*****************************************************************************************
*                                                                                       *
*  DragonsLair3.Data.s :  Data0XX.bin files content information + Scene Actions.        *
*                                                                                       *
*****************************************************************************************
*  Authors : Antoine VIGNAU / Olivier ZARDINI  *  Brutal Deluxe Software  *   Dec 2021  *
*****************************************************************************************

*  Disk   : 01-0B
*  Data   : 01-145
*  Offset : 0x0000-0xFFFF
*  Length : 0x0000-0xFFFF
*  Scene  : x01-x5A
*  Type   : 00=GameBackground, 01=GameFrame, 02=GameSound, 80=DeathBackground, 81=DeathFrame, 82=DeathSound
*  Frame  : x01-xXX

TAB_SceneID     DW     $0001,$0002,$0003,$0004,$0005,$0006,$0007
                DW     $0009,$000B,$000C,$000D,$000E,$000F,$0010
                DW     $0011,$0012,$0015,$0017,$001A,$001C,$001F
                DW     $0020,$0021,$0022,$0023,$0025,$0027,$0028
                DW     $0029,$002A,$002C,$002F,$0030,$0031,$0034
                DW     $0037,$003C,$003E,$0041,$005A
                HEX    0000

TAB_SceneAddr   DA     Scene_01,Scene_02,Scene_03,Scene_04,Scene_05,Scene_06,Scene_07
                DA     Scene_09,Scene_0B,Scene_0C,Scene_0D,Scene_0E,Scene_0F,Scene_10
                DA     Scene_11,Scene_12,Scene_15,Scene_17,Scene_1A,Scene_1C,Scene_1F
                DA     Scene_20,Scene_21,Scene_22,Scene_23,Scene_25,Scene_27,Scene_28
                DA     Scene_29,Scene_2A,Scene_2C,Scene_2F,Scene_30,Scene_31,Scene_34
                DA     Scene_37,Scene_3C,Scene_3E,Scene_41,Scene_5A

TAB_SceneAction DA     SceneAction_01,SceneAction_02,SceneAction_03,SceneAction_04,SceneAction_05,SceneAction_06,SceneAction_07
                DA     SceneAction_09,SceneAction_0B,SceneAction_0C,SceneAction_0D,SceneAction_0E,SceneAction_0F,SceneAction_10
                DA     SceneAction_11,SceneAction_12,SceneAction_15,SceneAction_17,SceneAction_1A,SceneAction_1C,SceneAction_1F
                DA     SceneAction_20,SceneAction_21,SceneAction_22,SceneAction_23,SceneAction_25,SceneAction_27,SceneAction_28
                DA     SceneAction_29,SceneAction_2A,SceneAction_2C,SceneAction_2F,SceneAction_30,SceneAction_31,SceneAction_34
                DA     SceneAction_37,SceneAction_3C,SceneAction_3E,SceneAction_41,SceneAction_5A


***--- Disk1 ---
*- Data001
Scene_01        HEX    01,0001,0000,389F,01,00,00               ; Scene 01 = Dragon's Lair Title Screen
Scene_02        HEX    01,0001,389F,222D,02,00,00               ; Scene 02 = Insert Disk Screen
Scene_03        HEX    01,0001,5ACC,4151,03,00,00               ; Scene 03 = Attract Scene
                HEX    01,0001,9C1D,0A06,03,01,01
                HEX    01,0001,A623,115B,03,01,02
                HEX    01,0001,B77E,18A0,03,01,03
                HEX    01,0001,D01E,17DA,03,01,04
*- Data002          
                HEX    01,0002,0000,2183,03,01,05
                HEX    01,0002,2183,241C,03,01,06
                HEX    01,0002,459F,136C,03,01,07
                HEX    01,0002,590B,0796,03,01,08
                HEX    01,0002,60A1,044F,03,01,09
                HEX    01,0002,64F0,04AF,03,01,0A
                HEX    01,0002,699F,0376,03,01,0B
                HEX    01,0002,6D15,0481,03,01,0C
                HEX    01,0002,7196,0454,03,01,0D
                HEX    01,0002,75EA,0473,03,01,0E
                HEX    01,0002,7A5D,0467,03,01,0F
                HEX    01,0002,7EC4,0398,03,01,10
                HEX    01,0002,825C,039E,03,01,11
                HEX    01,0002,85FA,044E,03,01,12
                HEX    01,0002,8A48,1940,03,02,12
Scene_04        HEX    01,0002,A388,1B28,04,00,00               ; Scene 04 = Score Lifes Screen
*- Data003
Scene_05        HEX    01,0003,0000,52A3,05,00,00               ; Scene 05 = Credit Screen #1
Scene_5A        HEX    01,0003,52A3,53BD,5A,00,00               ; Scene 5A = Credit Screen #2
Scene_0B        HEX    01,0003,A660,58C0,0B,00,00               ; Scene 0B = Introduction Scene
                HEX    01,0003,FF20,0002,0B,01,01
                HEX    01,0003,FF22,0002,0B,01,02
                HEX    01,0003,FF24,0002,0B,01,03
                HEX    01,0003,FF26,0002,0B,01,04
                HEX    01,0003,FF28,0002,0B,01,05
                HEX    01,0003,FF2A,0002,0B,01,06
                HEX    01,0003,FF2C,0002,0B,01,07
                HEX    01,0003,FF2E,0002,0B,01,08
                HEX    01,0003,FF30,0002,0B,01,09
                HEX    01,0003,FF32,0002,0B,01,0A
                HEX    01,0003,FF34,0002,0B,01,0B
                HEX    01,0003,FF36,0002,0B,01,0C
                HEX    01,0003,FF38,0002,0B,01,0D
*- Data004          
                HEX    01,0004,0000,6336,0B,00,0E               ; Screen #1
                HEX    01,0004,6336,012F,0B,01,0F
                HEX    01,0004,6465,01A8,0B,01,10
                HEX    01,0004,660D,019E,0B,01,11
                HEX    01,0004,67AB,01AC,0B,01,12
                HEX    01,0004,6957,01D2,0B,01,13
                HEX    01,0004,6B29,01BF,0B,01,14
                HEX    01,0004,6CE8,0232,0B,01,15
                HEX    01,0004,6F1A,01F8,0B,01,16
                HEX    01,0004,7112,0224,0B,01,17
                HEX    01,0004,7336,020C,0B,01,18
                HEX    01,0004,7542,0218,0B,01,19
                HEX    01,0004,775A,01E8,0B,01,1A
                HEX    01,0004,7942,026F,0B,01,1B
                HEX    01,0004,7BB1,0662,0B,01,1C
                HEX    01,0004,8213,0A88,0B,01,1D
                HEX    01,0004,8C9B,0D6E,0B,01,1E
                HEX    01,0004,9A09,1142,0B,01,1F
                HEX    01,0004,AB4B,1258,0B,01,20
                HEX    01,0004,BDA3,0FAE,0B,01,21
                HEX    01,0004,CD51,0DEE,0B,01,22
                HEX    01,0004,DB3F,0CC6,0B,01,23
                HEX    01,0004,E805,0E8B,0B,01,24
*- Data005          
                HEX    01,0005,0000,108B,0B,01,25
                HEX    01,0005,108B,0E86,0B,01,26
                HEX    01,0005,1F11,0CFB,0B,01,27
                HEX    01,0005,2C0C,0B72,0B,01,28
                HEX    01,0005,377E,68B0,0B,02,0A
                HEX    01,0005,A02E,5DF4,0B,80,00
*- Data006          
                HEX    01,0006,0000,14F7,0B,81,01
                HEX    01,0006,14F7,169F,0B,81,02
                HEX    01,0006,2B96,1736,0B,81,03
                HEX    01,0006,42CC,152F,0B,81,04
                HEX    01,0006,57FB,143D,0B,81,05
                HEX    01,0006,6C38,13AA,0B,81,06
                HEX    01,0006,7FE2,1538,0B,81,07
                HEX    01,0006,951A,1471,0B,81,08
                HEX    01,0006,A98B,15BE,0B,81,09
                HEX    01,0006,BF49,1644,0B,81,0A
                HEX    01,0006,D58D,16B0,0B,82,0A
*- Data007          
Scene_06        HEX    01,0007,0000,5713,06,00,00               ; Scene 06 = First Interactive Scene
                HEX    01,0007,5713,0B06,06,01,01
                HEX    01,0007,6219,07DE,06,01,02
                HEX    01,0007,69F7,07A9,06,01,03
                HEX    01,0007,71A0,07C0,06,01,04
                HEX    01,0007,7960,0D74,06,01,05
                HEX    01,0007,86D4,0E12,06,01,06
                HEX    01,0007,94E6,10C1,06,01,07
                HEX    01,0007,A5A7,0B50,06,01,08
                HEX    01,0007,B0F7,08DA,06,01,09                    
                HEX    01,0007,B9D1,0A89,06,01,0A
                HEX    01,0007,C45A,09B0,06,01,0B
                HEX    01,0007,CE0A,09EA,06,01,0C
                HEX    01,0007,D7F4,12B0,06,01,0D
                HEX    01,0007,EAA4,10EC,06,01,0E
*- Data008          
                HEX    01,0008,0000,0CB4,06,01,0F
                HEX    01,0008,0CB4,6FC4,06,00,10               ; Screen #1
                HEX    01,0008,7C78,08A8,06,01,11
                HEX    01,0008,8520,070F,06,01,12
                HEX    01,0008,8C2F,08E2,06,01,13
                HEX    01,0008,9511,0906,06,01,14
                HEX    01,0008,9E17,0D96,06,01,15
                HEX    01,0008,ABAD,122B,06,01,16
                HEX    01,0008,BDD8,1B57,06,01,17
                HEX    01,0008,D92F,1D02,06,01,18
*- Data009          
                HEX    01,0009,0000,1CD1,06,01,19
                HEX    01,0009,1CD1,1925,06,01,1A
                HEX    01,0009,35F6,1897,06,01,1B
                HEX    01,0009,4E8D,17F0,06,01,1C
                HEX    01,0009,667D,1B26,06,01,1D
                HEX    01,0009,81A3,15A0,06,01,1E
                HEX    01,0009,9743,1345,06,01,1F
                HEX    01,0009,AA88,1124,06,01,20
                HEX    01,0009,BBAC,0F56,06,01,21
                HEX    01,0009,CB02,0A46,06,01,22
                HEX    01,0009,D548,09D7,06,01,23
                HEX    01,0009,DF1F,0A2B,06,01,24
                HEX    01,0009,E94A,0B9C,06,01,25
*- Data010          
                HEX    01,0010,0000,0C95,06,01,26
                HEX    01,0010,0C95,5913,06,00,27               ; Screen #2
                HEX    01,0010,65A8,15C4,06,01,28
                HEX    01,0010,7B6C,169A,06,01,29
                HEX    01,0010,9206,1473,06,01,2A
                HEX    01,0010,A679,122D,06,01,2B
                HEX    01,0010,B8A6,1338,06,01,2C
                HEX    01,0010,CBDE,133C,06,01,2D
                HEX    01,0010,DF1A,10AF,06,01,2E
                HEX    01,0010,EFC9,0D09,06,01,2F
*- Data011          
                HEX    01,0011,0000,0755,06,01,30
                HEX    01,0011,0755,0611,06,01,31
                HEX    01,0011,0D66,0B43,06,01,32
                HEX    01,0011,18A9,0812,06,01,33
                HEX    01,0011,20BB,0600,06,01,34
                HEX    01,0011,26BB,0484,06,01,35
                HEX    01,0011,2B3F,04A3,06,01,36
                HEX    01,0011,2FE2,045A,06,01,37
                HEX    01,0011,343C,8000,06,02,0A
*- Data012          
                HEX    01,0012,0000,5DF4,06,80,00
                HEX    01,0012,5DF4,14F7,06,81,01
                HEX    01,0012,72EB,169F,06,81,02
                HEX    01,0012,898A,1736,06,81,03
                HEX    01,0012,A0C0,152F,06,81,04
                HEX    01,0012,B5EF,143D,06,81,05
                HEX    01,0012,CA2C,13AA,06,81,06
                HEX    01,0012,DDD6,1538,06,81,07
***--- Disk2 ---
*- Data013          
                HEX    02,0013,0000,1471,06,81,08
                HEX    02,0013,1471,15BE,06,81,09
                HEX    02,0013,2A2F,1644,06,81,0A
                HEX    02,0013,4073,16B0,06,82,0A
Scene_07        HEX    02,0013,5723,4F96,07,80,00               ; Death only Scene
                HEX    02,0013,A6B9,0ADB,07,81,01
                HEX    02,0013,B194,0C0D,07,81,02
                HEX    02,0013,BDA1,0EC8,07,81,03
                HEX    02,0013,CC69,1936,07,81,04
*- Data014          
                HEX    02,0014,0000,1AA3,07,81,05
                HEX    02,0014,1AA3,1C00,07,81,06
                HEX    02,0014,36A3,1BFE,07,81,07
                HEX    02,0014,52A1,18F0,07,81,08
                HEX    02,0014,6B91,1BC4,07,81,09
                HEX    02,0014,8755,1D39,07,81,0A
                HEX    02,0014,A48E,1BC0,07,82,0A
*- Data015          
Scene_09        HEX    02,0015,0000,5845,09,00,00               ; Screen #0
                HEX    02,0015,5845,130F,09,01,01
                HEX    02,0015,6B54,11E1,09,01,02
                HEX    02,0015,7D35,128F,09,01,03
                HEX    02,0015,8FC4,11E3,09,01,04
                HEX    02,0015,A1A7,1208,09,01,05
                HEX    02,0015,B3AF,1379,09,01,06
                HEX    02,0015,C728,1646,09,01,07
                HEX    02,0015,DD6E,16E5,09,01,08
*- Data016          
                HEX    02,0016,0000,13C0,09,01,09
                HEX    02,0016,13C0,173B,09,01,0A
                HEX    02,0016,2AFB,2433,09,01,0B
                HEX    02,0016,4F2E,21F8,09,01,0C
                HEX    02,0016,7126,18AF,09,01,0D
                HEX    02,0016,89D5,18D3,09,01,0E
                HEX    02,0016,A2A8,18AF,09,01,0F
*- Data017          
                HEX    02,0017,0000,5861,09,00,10               ; Screen #1
                HEX    02,0017,5861,0C46,09,01,11
                HEX    02,0017,64A7,0188,09,01,12
                HEX    02,0017,662F,01D8,09,01,13
                HEX    02,0017,6807,0280,09,01,14
                HEX    02,0017,6A87,0329,09,01,15
                HEX    02,0017,6DB0,0365,09,01,16
                HEX    02,0017,7115,0414,09,01,17
                HEX    02,0017,7529,0391,09,01,18
                HEX    02,0017,78BA,04C6,09,01,19
                HEX    02,0017,7D80,08FD,09,01,1A
                HEX    02,0017,867D,0769,09,01,1B
                HEX    02,0017,8DE6,0869,09,01,1C
                HEX    02,0017,964F,090C,09,01,1D
                HEX    02,0017,9F5B,0912,09,01,1E
                HEX    02,0017,A86D,09E6,09,01,1F
                HEX    02,0017,B253,0C90,09,01,20
                HEX    02,0017,BEE3,0D9E,09,01,21
                HEX    02,0017,CC81,0BD7,09,01,22
                HEX    02,0017,D858,0A80,09,01,23
                HEX    02,0017,E2D8,0EBB,09,01,24
*- Data018          
                HEX    02,0018,0000,0E7F,09,01,25
                HEX    02,0018,0E7F,0DEB,09,01,26
                HEX    02,0018,1C6A,0F31,09,01,27
                HEX    02,0018,2B9B,0C04,09,01,28
                HEX    02,0018,379F,2025,09,01,29
                HEX    02,0018,57C4,2061,09,01,2A
                HEX    02,0018,7825,1654,09,01,2B
                HEX    02,0018,8E79,02DC,09,01,2C
*- Data019          
                HEX    02,0019,0000,7990,09,02,0C
                HEX    02,0019,7990,5953,09,80,00
                HEX    02,0019,D2E3,09C3,09,81,01                    
                HEX    02,0019,DCA6,0036,09,81,02
                HEX    02,0019,DCDC,0092,09,81,03
                HEX    02,0019,DD6E,00F2,09,81,04
                HEX    02,0019,DE60,0C7E,09,81,05
                HEX    02,0019,EADE,149A,09,81,06
*- Data020          
                HEX    02,0020,0000,131C,09,81,07
                HEX    02,0020,131C,0D98,09,81,08
                HEX    02,0020,20B4,0B02,09,81,09
                HEX    02,0020,2BB6,1828,09,81,0A
                HEX    02,0020,43DE,19B3,09,81,0B
                HEX    02,0020,5D91,0BAC,09,81,0C
                HEX    02,0020,693D,1AA0,09,82,0C
Scene_0C        HEX    02,0020,83DD,5D70,0C,00,00               ; Screen #0
                HEX    02,0020,E14D,0D88,0C,01,01
                HEX    02,0020,EED5,0929,0C,01,02
*- Data021          
                HEX    02,0021,0000,0A3B,0C,01,03
                HEX    02,0021,0A3B,0AB9,0C,01,04
                HEX    02,0021,14F4,0B4E,0C,01,05
                HEX    02,0021,2042,0BF5,0C,01,06
                HEX    02,0021,2C37,0C7D,0C,01,07
                HEX    02,0021,38B4,0C39,0C,01,08
                HEX    02,0021,44ED,0D00,0C,01,09
                HEX    02,0021,51ED,0E3E,0C,01,0A
                HEX    02,0021,602B,0D23,0C,01,0B
                HEX    02,0021,6D4E,0B8E,0C,01,0C
                HEX    02,0021,78DC,0CDB,0C,01,0D
                HEX    02,0021,85B7,1572,0C,01,0E
                HEX    02,0021,9B29,19FD,0C,01,0F
                HEX    02,0021,B526,0B63,0C,01,10
                HEX    02,0021,C089,1900,0C,01,11
*- Data022          
                HEX    02,0022,0000,32FA,0C,01,12
                HEX    02,0022,32FA,28EB,0C,01,13
                HEX    02,0022,5BE5,110F,0C,01,14
                HEX    02,0022,6CF4,01F5,0C,01,15
                HEX    02,0022,6EE9,4FF0,0C,02,0A
*- Data023          
                HEX    02,0023,0000,4F96,0C,80,00
                HEX    02,0023,4F96,0ADB,0C,81,01
                HEX    02,0023,5A71,0C0D,0C,81,02
                HEX    02,0023,667E,0EC8,0C,81,03
                HEX    02,0023,7546,1936,0C,81,04
                HEX    02,0023,8E7C,1AA3,0C,81,05
                HEX    02,0023,A91F,1C00,0C,81,06
                HEX    02,0023,C51F,1BFE,0C,81,07
                HEX    02,0023,E11D,18F0,0C,81,08
*- Data024          
                HEX    02,0024,0000,1BC4,0C,81,09
                HEX    02,0024,1BC4,1D39,0C,81,0A
                HEX    02,0024,38FD,1BC0,0C,82,0A
Scene_0D        HEX    02,0024,54BD,5F30,0D,00,00               ; Screen #0
                HEX    02,0024,B3ED,082D,0D,01,01
                HEX    02,0024,BC1A,0FF9,0D,01,02
                HEX    02,0024,CC13,1199,0D,01,03
                HEX    02,0024,DDAC,0DBC,0D,01,04
                HEX    02,0024,EB68,0E70,0D,01,05
*- Data025          
                HEX    02,0025,0000,0F97,0D,01,06
                HEX    02,0025,0F97,0C94,0D,01,07
                HEX    02,0025,1C2B,0B50,0D,01,08
                HEX    02,0025,277B,0CCC,0D,01,09
                HEX    02,0025,3447,0C1E,0D,01,0A
                HEX    02,0025,4065,0BC4,0D,01,0B
                HEX    02,0025,4C29,0D5F,0D,01,0C
                HEX    02,0025,5988,136A,0D,01,0D
                HEX    02,0025,6CF2,1475,0D,01,0E
                HEX    02,0025,8167,133B,0D,01,0F
                HEX    02,0025,94A2,110A,0D,01,10
                HEX    02,0025,A5AC,100E,0D,01,11
                HEX    02,0025,B5BA,1974,0D,01,12
                HEX    02,0025,CF2E,1ACC,0D,01,13
                HEX    02,0025,E9FA,1252,0D,01,14
*- Data026          
                HEX    02,0026,0000,0B77,0D,01,15
                HEX    02,0026,0B77,0A2C,0D,01,16
                HEX    02,0026,15A3,0936,0D,01,17
                HEX    02,0026,1ED9,074E,0D,01,18
                HEX    02,0026,2627,0561,0D,01,19
                HEX    02,0026,2B88,06C5,0D,01,1A
                HEX    02,0026,324D,0822,0D,01,1B
                HEX    02,0026,3A6F,07D5,0D,01,1C
                HEX    02,0026,4244,07A5,0D,01,1D
                HEX    02,0026,49E9,0649,0D,01,1E
                HEX    02,0026,5032,038F,0D,01,1F
                HEX    02,0026,53C1,6470,0D,02,0A
***--- Disk3 ---
*- Data027          
                HEX    03,0027,0000,4F96,0D,80,00
                HEX    03,0027,4F96,0ADB,0D,81,01
                HEX    03,0027,5A71,0C0D,0D,81,02
                HEX    03,0027,667E,0EC8,0D,81,03
                HEX    03,0027,7546,1936,0D,81,04
                HEX    03,0027,8E7C,1AA3,0D,81,05
                HEX    03,0027,A91F,1C00,0D,81,06
                HEX    03,0027,C51F,1BFE,0D,81,07
                HEX    03,0027,E11D,18F0,0D,81,08
*- Data028          
                HEX    03,0028,0000,1BC4,0D,81,09
                HEX    03,0028,1BC4,1D39,0D,81,0A
                HEX    03,0028,38FD,1BC0,0D,82,0A
Scene_0E        HEX    03,0028,54BD,524B,0E,00,00               ; Screen #0
                HEX    03,0028,A708,0F25,0E,01,01
                HEX    03,0028,B62D,1790,0E,01,02
                HEX    03,0028,CDBD,1C62,0E,01,03
*- Data029          
                HEX    03,0029,0000,17EC,0E,01,04
                HEX    03,0029,17EC,1CD4,0E,01,05
                HEX    03,0029,34C0,1A1E,0E,01,06
                HEX    03,0029,4EDE,16E9,0E,01,07
                HEX    03,0029,65C7,1E10,0E,01,08
                HEX    03,0029,83D7,2135,0E,01,09
                HEX    03,0029,A50C,1A3B,0E,01,0A
                HEX    03,0029,BF47,1CA2,0E,01,0B
                HEX    03,0029,DBE9,1E2B,0E,01,0C
*- Data030          
                HEX    03,0030,0000,1D42,0E,01,0D
                HEX    03,0030,1D42,1E64,0E,01,0E
                HEX    03,0030,3BA6,204B,0E,01,0F
                HEX    03,0030,5BF1,1C24,0E,01,10
                HEX    03,0030,7815,16FB,0E,01,11
                HEX    03,0030,8F10,1A48,0E,01,12
                HEX    03,0030,A958,190B,0E,01,13
                HEX    03,0030,C263,15F1,0E,01,14
                HEX    03,0030,D854,19EA,0E,01,15
*- Data031          
                HEX    03,0031,0000,1B38,0E,01,16
                HEX    03,0031,1B38,1C5B,0E,01,17
                HEX    03,0031,3793,198F,0E,01,18
                HEX    03,0031,5122,18CE,0E,01,19
                HEX    03,0031,69F0,1B43,0E,01,1A
                HEX    03,0031,8533,175F,0E,01,1B                    
                HEX    03,0031,9C92,1648,0E,01,1C
                HEX    03,0031,B2DA,149A,0E,01,1D
                HEX    03,0031,C774,1629,0E,01,1E
                HEX    03,0031,DD9D,1899,0E,01,1F
*- Data032          
                HEX    03,0032,0000,1A29,0E,01,20
                HEX    03,0032,1A29,1B30,0E,01,21
                HEX    03,0032,3559,193C,0E,01,22
                HEX    03,0032,4E95,1581,0E,01,23
                HEX    03,0032,6416,1B5A,0E,01,24
                HEX    03,0032,7F70,1B54,0E,01,25
                HEX    03,0032,9AC4,1C29,0E,01,26
                HEX    03,0032,B6ED,2338,0E,01,27
                HEX    03,0032,DA25,2552,0E,01,28
*- Data033          
                HEX    03,0033,0000,221D,0E,01,29
                HEX    03,0033,221D,20DA,0E,01,2A
                HEX    03,0033,42F7,1D8D,0E,01,2B
                HEX    03,0033,6084,1AB1,0E,01,2C
                HEX    03,0033,7B35,8000,0E,02,2C
*- Data034          
Scene_0F        HEX    03,0034,0000,6617,0F,00,00               ; Screen #0
                HEX    03,0034,6617,06FE,0F,01,01
                HEX    03,0034,6D15,0742,0F,01,02
                HEX    03,0034,7457,0956,0F,01,03
                HEX    03,0034,7DAD,07D4,0F,01,04
                HEX    03,0034,8581,08D3,0F,01,05
                HEX    03,0034,8E54,088F,0F,01,06
                HEX    03,0034,96E3,0899,0F,01,07
                HEX    03,0034,9F7C,0930,0F,01,08
                HEX    03,0034,A8AC,0926,0F,01,09
                HEX    03,0034,B1D2,09BE,0F,01,0A
                HEX    03,0034,BB90,0847,0F,01,0B
                HEX    03,0001,C3D7,2590,0F,02,0B
*- Data035          
                HEX    03,0035,0000,44E2,0F,80,00
                HEX    03,0035,44E2,1816,0F,81,01
                HEX    03,0035,5CF8,16E4,0F,81,02
                HEX    03,0035,73DC,1D64,0F,81,03
                HEX    03,0035,9140,2012,0F,81,04
                HEX    03,0035,B152,22CA,0F,81,05
                HEX    03,0035,D41C,215F,0F,81,06
*- Data036          
                HEX    03,0036,0000,23FE,0F,81,07
                HEX    03,0036,23FE,200C,0F,81,08
                HEX    03,0036,440A,1DB6,0F,81,09
                HEX    03,0036,61C0,1CDE,0F,81,0A
                HEX    03,0036,7E9E,1914,0F,81,0B
                HEX    03,0036,97B2,1BA0,0F,82,0B
*- Data037          
Scene_10        HEX    03,0037,0000,5040,10,00,00               ; Screen #0
                HEX    03,0037,5040,230E,10,01,01
                HEX    03,0037,734E,253F,10,01,02
                HEX    03,0037,988D,258C,10,01,03
                HEX    03,0037,BE19,20E0,10,01,04
*- Data038          
                HEX    03,0038,0000,25A7,10,01,05
                HEX    03,0038,25A7,2506,10,01,06
                HEX    03,0038,4AAD,2329,10,01,07
                HEX    03,0038,6DD6,2278,10,01,08
                HEX    03,0038,904E,25B7,10,01,09
                HEX    03,0038,B605,1CC0,10,01,0A
                HEX    03,0038,D2C5,1C96,10,01,0B
*- Data039          
                HEX    03,0039,0000,1B46,10,01,0C
                HEX    03,0039,1B46,1E52,10,01,0D
                HEX    03,0039,3998,1FED,10,01,0E
                HEX    03,0039,5985,1D2A,10,01,0F
                HEX    03,0039,76AF,1FAE,10,01,10
                HEX    03,0039,965D,1FBB,10,01,11
                HEX    03,0039,B618,1CCA,10,01,12
                HEX    03,0039,D2E2,26A6,10,01,13
***--- Disk4 ---
*- Data040          
                HEX    04,0040,0000,254E,10,01,14
                HEX    04,0040,254E,2551,10,01,15
                HEX    04,0040,4A9F,227A,10,01,16
                HEX    04,0040,6D19,2228,10,01,17
                HEX    04,0040,8F41,24C4,10,01,18
                HEX    04,0040,B405,24C6,10,01,19
                HEX    04,0040,D8CB,1E2C,10,01,1A
*- Data041          
                HEX    04,0041,0000,1AD7,10,01,1B
                HEX    04,0041,1AD7,1DB8,10,01,1C
                HEX    04,0041,388F,1C80,10,01,1D
                HEX    04,0041,550F,1E2A,10,01,1E
                HEX    04,0041,7339,1D67,10,01,1F
                HEX    04,0041,90A0,1E91,10,01,20
                HEX    04,0041,AF31,1CAA,10,01,21
                HEX    04,0041,CBDB,15DD,10,01,22
*- Data042          
                HEX    04,0042,0000,6C20,10,02,22
                HEX    04,0042,6C20,00BD,10,80,00
                HEX    04,0042,6CDD,18FF,10,81,01
                HEX    04,0042,85DC,1719,10,81,02
                HEX    04,0042,9CF5,14FE,10,81,03
                HEX    04,0042,B1F3,1DE1,10,81,04
                HEX    04,0042,CFD4,1D39,10,81,05
*- Data043          
                HEX    04,0043,0000,1C36,10,81,06
                HEX    04,0043,1C36,1A96,10,81,07
                HEX    04,0043,36CC,19C0,10,81,08
                HEX    04,0043,508C,1343,10,81,09
                HEX    04,0043,63CF,145F,10,81,0A
                HEX    04,0043,782E,1736,10,81,0B
                HEX    04,0043,8F64,1390,10,82,0B
Scene_11        HEX    04,0043,A2F4,5B70,11,00,00               ; Screen #0
*- Data044          
                HEX    04,0044,0000,2139,11,01,01
                HEX    04,0044,2139,1926,11,01,02
                HEX    04,0044,3A5F,184E,11,01,03
                HEX    04,0044,52AD,16C8,11,01,04
                HEX    04,0044,6975,16E0,11,01,05
                HEX    04,0044,8055,166F,11,01,06
                HEX    04,0044,96C4,15A9,11,01,07
                HEX    04,0044,AC6D,17C7,11,01,08
                HEX    04,0044,C434,1945,11,01,09
                HEX    04,0044,DD79,19E4,11,01,0A
*- Data045          
                HEX    04,0045,0000,1607,11,01,0B
                HEX    04,0045,1607,15F4,11,01,0C
                HEX    04,0045,2BFB,4A18,11,00,0D               ; Screen #1
                HEX    04,0045,7613,0F7F,11,01,0E
                HEX    04,0045,8592,1573,11,01,0F
                HEX    04,0045,9B05,1B1F,11,01,10
                HEX    04,0045,B624,2012,11,01,11
                HEX    04,0045,D636,1CA7,11,01,12
*- Data046          
                HEX    04,0046,0000,1A4E,11,01,13
                HEX    04,0046,1A4E,189C,11,01,14
                HEX    04,0046,32EA,1697,11,01,15
                HEX    04,0046,4981,1F37,11,01,16                    
                HEX    04,0046,68B8,1A94,11,01,17
                HEX    04,0046,834C,1B27,11,01,18
                HEX    04,0046,9E73,11BE,11,01,19
                HEX    04,0046,B031,0FDD,11,01,1A
*- Data047          
                HEX    04,0047,0000,5585,11,00,1B               ; Screen #2
                HEX    04,0047,5585,1390,11,01,1C
                HEX    04,0047,6915,0F02,11,01,1D
                HEX    04,0047,7817,0F06,11,01,1E
                HEX    04,0047,871D,0C5B,11,01,1F
                HEX    04,0047,9378,0CCF,11,01,20
                HEX    04,0047,A047,0DE7,11,01,21
                HEX    04,0047,AE2E,0E35,11,01,22
                HEX    04,0047,BC63,0D3A,11,01,23
                HEX    04,0047,C99D,0E5A,11,01,24
                HEX    04,0047,D7F7,0EA0,11,01,25
                HEX    04,0047,E697,112F,11,01,26
*- Data048          
                HEX    04,0048,0000,1522,11,01,27
                HEX    04,0048,1522,1AB7,11,01,28
                HEX    04,0048,2FD9,185F,11,01,29
                HEX    04,0048,4838,0CD8,11,01,2A
                HEX    04,0048,5510,08B6,11,00,2B               ; Screen #3
                HEX    04,0048,5DC6,0E59,11,01,2C
                HEX    04,0048,6C1F,177E,11,01,2D
                HEX    04,0048,839D,18D4,11,01,2E
                HEX    04,0048,9C71,16C9,11,01,2F
                HEX    04,0048,B33A,13E5,11,01,30
                HEX    04,0048,C71F,1666,11,01,31
                HEX    04,0048,DD85,141E,11,01,32
*- Data049          
                HEX    04,0049,0000,154C,11,01,33
                HEX    04,0049,154C,181C,11,01,34
                HEX    04,0049,2D68,1B27,11,01,35
                HEX    04,0049,488F,1B8B,11,01,36
                HEX    04,0049,641A,1ACD,11,01,37
                HEX    04,0049,7EE7,8000,11,02,37
                HEX    04,0049,FEE7,00BE,11,80,00
*- Data050          
                HEX    04,0050,0000,1E8A,11,81,01
                HEX    04,0050,1E8A,1FD8,11,81,02
                HEX    04,0050,3E62,217D,11,81,03
                HEX    04,0050,5FDF,2463,11,81,04
                HEX    04,0050,8442,21FF,11,81,05
                HEX    04,0050,A641,22CA,11,81,06
                HEX    04,0050,C90B,23F5,11,81,07
*- Data051          
                HEX    04,0051,0000,2720,11,81,08
                HEX    04,0051,2720,2453,11,81,09
                HEX    04,0051,4B73,1F80,11,82,09
Scene_12        HEX    04,0051,6AF3,00B2,12,80,00               ; Death only Scene
                HEX    04,0051,6BA5,14BF,12,81,01
                HEX    04,0051,8064,1572,12,81,02
                HEX    04,0051,95D6,1935,12,81,03
                HEX    04,0051,AF0B,1667,12,81,04
                HEX    04,0051,C572,10F8,12,81,05
                HEX    04,0051,D66A,127E,12,81,06
                HEX    04,0051,E8E8,14A0,12,81,07
*- Data052          
                HEX    04,0052,0000,13EC,12,81,08
                HEX    04,0052,13EC,1546,12,81,09
                HEX    04,0052,2932,1685,12,81,0A
                HEX    04,0052,3FB7,1520,12,81,0B
                HEX    04,0052,54D7,13A7,12,81,0C
                HEX    04,0052,687E,1C30,12,82,0C
Scene_15        HEX    04,0052,84AE,0937,15,00,00               ; Screen #0
                HEX    04,0052,8DE5,04AB,15,01,01
                HEX    04,0052,9290,0967,15,01,02
                HEX    04,0052,9BF7,09C5,15,01,03
                HEX    04,0052,A5BC,07E4,15,01,04
                HEX    04,0052,ADA0,09D9,15,01,05
                HEX    04,0052,B779,09F4,15,01,06
                HEX    04,0052,C16D,0D3A,15,01,07
                HEX    04,0052,CEA7,107E,15,01,08
                HEX    04,0052,DF25,104D,15,01,09
***--- Disk5 ---
*- Data053          
                HEX    05,0053,0000,1120,15,01,0A
                HEX    05,0053,1120,0E1C,15,00,0B               ; Screen #1
                HEX    05,0053,1F3C,0D27,15,01,0C
                HEX    05,0053,2C63,0D23,15,01,0D
                HEX    05,0053,3986,0E73,15,01,0E
                HEX    05,0053,47F9,0E91,15,01,0F
                HEX    05,0053,568A,103A,15,01,10
                HEX    05,0053,66C4,140C,15,01,11
                HEX    05,0053,7AD0,13A6,15,01,12
                HEX    05,0053,8E76,12BA,15,01,13
                HEX    05,0053,A130,111E,15,01,14
                HEX    05,0053,B24E,14D3,15,01,15
                HEX    05,0053,C721,1557,15,01,16
                HEX    05,0053,DC78,13E6,15,01,17
*- Data054          
                HEX    05,0054,0000,1502,15,01,18
                HEX    05,0054,1502,14F8,15,01,19
                HEX    05,0054,29FA,128A,15,01,1A
                HEX    05,0054,3C84,11FB,15,01,1B
                HEX    05,0054,4E7F,146E,15,01,1C
                HEX    05,0054,62ED,1AA1,15,01,1D
                HEX    05,0054,7D8E,1972,15,01,1E
                HEX    05,0054,9700,1962,15,01,1F
                HEX    05,0054,B062,17E1,15,01,20
                HEX    05,0054,C843,1A5B,15,01,21
*- Data055          
                HEX    05,0055,0000,221C,15,01,22
                HEX    05,0055,221C,19CB,15,01,23
                HEX    05,0055,3BE7,3FF6,15,00,24               ; Screen #2
                HEX    05,0055,7BDD,0A92,15,01,25
                HEX    05,0055,866F,05A0,15,01,26
                HEX    05,0055,8C0F,04A7,15,01,27
                HEX    05,0055,90B6,04BA,15,01,28
                HEX    05,0055,9570,0C9D,15,01,29
                HEX    05,0055,A20D,0FC7,15,01,2A
                HEX    05,0055,B1D4,127E,15,01,2B
                HEX    05,0055,C452,1061,15,01,2C
                HEX    05,0055,D4B3,1033,15,01,2D
                HEX    05,0055,E4E6,10EF,15,01,2E
*- Data056          
                HEX    05,0056,0000,0F4C,15,01,2F
                HEX    05,0056,0F4C,156B,15,01,30
                HEX    05,0056,24B7,1977,15,01,31
                HEX    05,0056,3E2E,10DB,15,01,32
                HEX    05,0056,4F09,0E2E,15,01,33
                HEX    05,0056,5D37,8000,15,02,0B
*- Data057          
Scene_17        HEX    05,0057,0000,4DF6,17,00,00               ; Screen #0
                HEX    05,0057,4DF6,1A2A,17,01,01
                HEX    05,0057,6820,1E2E,17,01,02
                HEX    05,0057,864E,17A5,17,01,03
                HEX    05,0057,9DF3,1635,17,01,04
                HEX    05,0057,B428,4A97,17,00,05               ; Screen #1
*- Data058          
                HEX    05,0058,0000,060A,17,01,06     
                HEX    05,0058,060A,14A6,17,01,07
                HEX    05,0058,1AB0,1A52,17,01,08
                HEX    05,0058,3502,1905,17,01,09
                HEX    05,0058,4E07,1A7C,17,01,0A
                HEX    05,0058,6883,18C1,17,01,0B
                HEX    05,0058,8144,1BB6,17,01,0C
                HEX    05,0058,9CFA,1E1D,17,01,0D
                HEX    05,0058,BB17,1CF9,17,01,0E
                HEX    05,0058,D810,1C72,17,01,0F
*- Data059          
                HEX    05,0059,0000,1827,17,01,10
                HEX    05,0059,1827,16D4,17,01,11
                HEX    05,0059,2EFB,187F,17,01,12
                HEX    05,0059,477A,1BE8,17,01,13
                HEX    05,0059,6362,1B17,17,01,14
                HEX    05,0059,7E79,19B6,17,01,15
                HEX    05,0059,982F,20B3,17,01,16
                HEX    05,0059,B8E2,1D28,17,01,17
                HEX    05,0059,D60A,1C31,17,01,18
*- Data060          
                HEX    05,0060,0000,1702,17,01,19
                HEX    05,0060,1702,1A94,17,01,1A
                HEX    05,0060,3196,51CE,17,00,1B               ; Screen #2
                HEX    05,0060,8364,08BF,17,01,1C
                HEX    05,0060,8C23,0884,17,01,1D
                HEX    05,0060,94A7,0710,17,01,1E
                HEX    05,0060,9BB7,0A13,17,01,1F
                HEX    05,0060,A5CA,0A8F,17,01,20
                HEX    05,0060,B059,09E7,17,01,21
                HEX    05,0060,BA40,0A7E,17,01,22
                HEX    05,0060,C4BE,0CEC,17,01,23
                HEX    05,0060,D1AA,0D02,17,01,24
                HEX    05,0060,DEAC,0D4B,17,01,25
*- Data061          
                HEX    05,0061,0000,18E3,17,01,26
                HEX    05,0061,18E3,166D,17,01,27
                HEX    05,0061,2F50,8000,17,02,27
*- Data062          
Scene_1A        HEX    05,0062,0000,5B61,1A,00,00               ; Screen #0
                HEX    05,0062,5B61,0BDA,1A,01,01
                HEX    05,0062,673B,18DD,1A,01,02
                HEX    05,0062,8018,17EE,1A,01,03
                HEX    05,0062,9806,19A0,1A,01,04
                HEX    05,0062,B1A6,1952,1A,01,05
                HEX    05,0062,CAF8,18C2,1A,01,06
                HEX    05,0062,E3BA,1633,1A,01,07
*- Data063          
                HEX    05,0063,0000,1685,1A,01,08
                HEX    05,0063,1685,1A3C,1A,01,09
                HEX    05,0063,30C1,19FA,1A,01,0A
                HEX    05,0063,4ABB,1D44,1A,01,0B
                HEX    05,0063,67FF,1EA3,1A,01,0C
                HEX    05,0063,86A2,1AA5,1A,01,0D
                HEX    05,0063,A147,50C3,1A,00,0E               ; Screen #1
                HEX    05,0063,F20A,09BD,1A,01,0F
*- Data064          
                HEX    05,0064,0000,1096,1A,01,10
                HEX    05,0064,1096,1088,1A,01,11
                HEX    05,0064,211E,0F69,1A,01,12
                HEX    05,0064,3087,0F18,1A,01,13
                HEX    05,0064,3F9F,0C9F,1A,01,14
                HEX    05,0064,4C3E,0C49,1A,01,15
                HEX    05,0064,5887,0BFA,1A,01,16
                HEX    05,0064,6481,0C44,1A,01,17
                HEX    05,0064,70C5,130D,1A,01,18
                HEX    05,0064,83D2,114E,1A,01,19
                HEX    05,0064,9520,1634,1A,01,1A
                HEX    05,0064,AB54,1335,1A,01,1B
                HEX    05,0064,BE89,0ECC,1A,01,1C
*- Data065          
                HEX    05,0065,0000,5610,1A,02,1C
Scene_1C        HEX    05,0065,5610,00BD,1C,00,00               ; Screen #0
                HEX    05,0065,56CD,1B96,1C,01,01
                HEX    05,0065,7263,1945,1C,01,02
                HEX    05,0065,8BA8,1984,1C,01,03
                HEX    05,0065,A52C,1772,1C,01,04
                HEX    05,0065,BC9E,1431,1C,01,05
                HEX    05,0065,D0CF,1616,1C,01,06
                HEX    05,0065,E6E5,10DF,1C,01,07
***--- Disk6 ---
*- Data066          
                HEX    06,0066,0000,103D,1C,01,08
                HEX    06,0066,103D,11A3,1C,01,09
                HEX    06,0066,21E0,14D4,1C,01,0A
                HEX    06,0066,36B4,1154,1C,01,0B
                HEX    06,0066,4808,0F3A,1C,01,0C
                HEX    06,0066,5742,15CE,1C,01,0D
                HEX    06,0066,6D10,162A,1C,01,0E
                HEX    06,0066,833A,1365,1C,01,0F
                HEX    06,0066,969F,12EB,1C,01,10
                HEX    06,0066,A98A,17B8,1C,01,11
*- Data067          
                HEX    06,0067,0000,528D,1C,00,12               ; Screen #1
                HEX    06,0067,528D,0002,1C,01,13
                HEX    06,0067,528F,0252,1C,01,14
                HEX    06,0067,54E1,0690,1C,01,15
                HEX    06,0067,5B71,07C5,1C,01,16
                HEX    06,0067,6336,09E2,1C,01,17
                HEX    06,0067,6D18,143C,1C,01,18
                HEX    06,0067,8154,14D8,1C,01,19
                HEX    06,0067,962C,0EB7,1C,01,1A
*- Data068          
                HEX    06,0068,0000,5DD3,1C,00,1B               ; Screen #2
                HEX    06,0068,5DD3,10CB,1C,01,1C
                HEX    06,0068,6E9E,091B,1C,01,1D
                HEX    06,0068,77B9,094B,1C,01,1E
                HEX    06,0068,8104,0EF8,1C,01,1F
                HEX    06,0068,8FFC,0C50,1C,01,20
                HEX    06,0068,9C4C,0DC0,1C,01,21
                HEX    06,0068,AA0C,0D37,1C,01,22
                HEX    06,0068,B743,0E4B,1C,01,23
                HEX    06,0068,C58E,0E39,1C,01,24
                HEX    06,0068,D3C7,0D2D,1C,01,25
                HEX    06,0068,E0F4,0CDD,1C,01,26
                HEX    06,0068,EDD1,0D46,1C,01,27
*- Data069          
                HEX    06,0069,0000,0DD8,1C,01,28
                HEX    06,0069,0DD8,0EAD,1C,01,29
                HEX    06,0069,1C85,0B47,1C,01,2A
                HEX    06,0069,27CC,0AEE,1C,01,2B
                HEX    06,0069,32BA,09BF,1C,01,2C
                HEX    06,0069,3C79,21E1,1C,01,2D
                HEX    06,0069,5E5A,7180,1C,02,0C
Scene_1F        HEX    06,0069,CFDA,2B4E,1F,00,00               ; Screen #0
*- Data070          
                HEX    06,0070,0000,24CB,1F,01,01
                HEX    06,0070,24CB,2285,1F,01,02
                HEX    06,0070,4750,1DB9,1F,01,03
                HEX    06,0070,6509,1C12,1F,01,04
                HEX    06,0070,811B,1706,1F,01,05
                HEX    06,0070,9821,1495,1F,01,06
                HEX    06,0070,ACB6,14BC,1F,01,07
                HEX    06,0070,C172,172A,1F,01,08
                HEX    06,0070,D89C,1790,1F,01,09
*- Data071          
                HEX    06,0071,0000,1765,1F,01,0A
                HEX    06,0071,1765,1698,1F,01,0B
                HEX    06,0071,2DFD,19BB,1F,01,0C
                HEX    06,0071,47B8,1AF0,1F,01,0D
                HEX    06,0071,62A8,1993,1F,01,0E
                HEX    06,0071,7C3B,18E8,1F,01,0F
                HEX    06,0071,9523,1B9A,1F,01,10
                HEX    06,0071,B0BD,1BFD,1F,01,11
                HEX    06,0071,CCBA,1850,1F,01,12
                HEX    06,0071,E50A,1915,1F,01,13
*- Data072          
                HEX    06,0072,0000,1924,1F,01,14
                HEX    06,0072,1924,1914,1F,01,15
                HEX    06,0072,3238,1984,1F,01,16
                HEX    06,0072,4BBC,1962,1F,01,17
                HEX    06,0072,651E,1943,1F,01,18
                HEX    06,0072,7E61,1AD0,1F,01,19
                HEX    06,0072,9931,249B,1F,01,1A
                HEX    06,0072,BDCC,1F3A,1F,01,1B
                HEX    06,0072,DD06,1D72,1F,01,1C
*- Data073          
                HEX    06,0073,0000,4930,1F,02,1C
                HEX    06,0073,4930,4F60,1F,80,00
                HEX    06,0073,9890,0AE5,1F,81,01
                HEX    06,0073,A375,1418,1F,81,02
                HEX    06,0073,B78D,1664,1F,81,03
                HEX    06,0073,CDF1,15C3,1F,81,04
                HEX    06,0073,E3B4,13C5,1F,81,05
*- Data074          
                HEX    06,0074,0000,1664,1F,81,06
                HEX    06,0074,1664,15FE,1F,81,07
                HEX    06,0074,2C62,1280,1F,82,07
Scene_20        HEX    06,0074,3EE2,346D,20,00,00               ; Screen #0
                HEX    06,0074,734F,0E70,20,01,01
                HEX    06,0074,81BF,089A,20,01,02
                HEX    06,0074,8A59,0B7D,20,01,03
                HEX    06,0074,95D6,0AAF,20,01,04
                HEX    06,0074,A085,0EEB,20,01,05
                HEX    06,0074,AF70,0D5C,20,01,06
                HEX    06,0074,BCCC,0BF4,20,01,07
                HEX    06,0074,C8C0,0BED,20,01,08
                HEX    06,0074,D4AD,0D01,20,01,09
                HEX    06,0074,E1AE,0CF1,20,01,0A
                HEX    06,0074,EE9F,1084,20,01,0B
*- Data075          
                HEX    06,0075,0000,140A,20,01,0C
                HEX    06,0075,140A,14DD,20,01,0D
                HEX    06,0075,28E7,1092,20,01,0E
                HEX    06,0075,3979,0EC5,20,01,0F
                HEX    06,0075,483E,5483,20,00,10               ; Screen #1
                HEX    06,0075,9CC1,0257,20,01,11
                HEX    06,0075,9F18,034C,20,01,12
                HEX    06,0075,A264,0B45,20,01,13
                HEX    06,0075,ADA9,1492,20,01,14
                HEX    06,0075,C23B,19A3,20,01,15
                HEX    06,0075,DBDE,199D,20,01,16
*- Data076          
                HEX    06,0076,0000,16A1,20,01,17
                HEX    06,0076,16A1,19A0,20,01,18
                HEX    06,0076,3041,18F7,20,01,19
                HEX    06,0076,4938,1746,20,01,1A
                HEX    06,0076,607E,17D2,20,01,1B
                HEX    06,0076,7850,17E1,20,01,1C
                HEX    06,0076,9031,1437,20,01,1D
                HEX    06,0076,A468,1594,20,01,1E
*- Data077          
                HEX    06,0077,0000,5261,20,00,1F               ; Screen #2
                HEX    06,0077,5261,04F7,20,01,20
                HEX    06,0077,5758,02AA,20,01,21
                HEX    06,0077,5A02,02AB,20,01,22
                HEX    06,0077,5CAD,0260,20,01,23
                HEX    06,0077,5F0D,02D3,20,01,24
                HEX    06,0077,61E0,0270,20,01,25
                HEX    06,0077,6450,030F,20,01,26
                HEX    06,0077,675F,038F,20,01,27
                HEX    06,0077,6AEE,0369,20,01,28
                HEX    06,0077,6E57,03EA,20,01,29
                HEX    06,0077,7241,0396,20,01,2A
                HEX    06,0077,75D7,03D1,20,01,2B
                HEX    06,0077,79A8,0355,20,01,2C
                HEX    06,0077,7CFD,0286,20,01,2D
                HEX    06,0077,7F83,05C8,20,01,2E
                HEX    06,0077,854B,0627,20,01,2F
                HEX    06,0077,8B72,08C2,20,01,30
                HEX    06,0077,9434,0B14,20,01,31
                HEX    06,0077,9F48,0970,20,01,32
                HEX    06,0077,A8B8,0A57,20,01,33
                HEX    06,0077,B30F,09FB,20,01,34
                HEX    06,0077,BD0A,0944,20,01,35
                HEX    06,0077,C64E,0BC1,20,01,36
                HEX    06,0077,D20F,0C4F,20,01,37
                HEX    06,0077,DE5E,0A3C,20,01,38
                HEX    06,0077,E89A,0A4D,20,01,39
                HEX    06,0077,F2E7,0BFA,20,01,3A
*- Data078          
                HEX    06,0078,0000,0EF6,20,01,3B
                HEX    06,0078,0EF6,10C2,20,01,3C
                HEX    06,0078,1FB8,112A,20,01,3D
                HEX    06,0078,30E2,137B,20,01,3E
                HEX    06,0078,445D,1222,20,01,3F
                HEX    06,0078,567F,0DCC,20,01,40
                HEX    06,0078,644B,0CE5,20,01,41
                HEX    06,0078,7130,0B10,20,01,42
                HEX    06,0078,7C40,0EEA,20,01,43
                HEX    06,0078,8B2A,0F34,20,01,44
***--- Disk7 ---
*- Data079          
                HEX    07,0079,0000,8000,20,02,07
                HEX    07,0079,8000,23EE,20,80,00
                HEX    07,0079,A3EE,242E,20,81,01
                HEX    07,0079,C81C,25EE,20,81,02
*- Data080          
                HEX    07,0080,0000,268D,20,81,03
                HEX    07,0080,268D,2746,20,81,04
                HEX    07,0080,4DD3,21DF,20,81,05
                HEX    07,0080,6FB2,23A8,20,81,06
                HEX    07,0080,935A,20ED,20,81,07
                HEX    07,0080,B447,2118,20,81,08
                HEX    07,0080,D55F,1EB9,20,81,09
*- Data081          
                HEX    07,0081,0000,1FFF,20,81,0A
                HEX    07,0081,1FFF,1B20,20,82,0A
Scene_21        HEX    07,0081,3B1F,41F8,21,80,00               ; Death only Scene
                HEX    07,0081,7D17,0C36,21,81,01
                HEX    07,0081,894D,0EEA,21,81,02
                HEX    07,0081,9837,0EF2,21,81,03
                HEX    07,0081,A729,1428,21,81,04
                HEX    07,0081,BB51,145B,21,81,05
                HEX    07,0081,CFAC,19B8,21,81,06
*- Data082          
                HEX    07,0082,0000,20D2,21,81,07
                HEX    07,0082,20D2,1E51,21,81,08
                HEX    07,0082,3F23,1F71,21,81,09
                HEX    07,0082,5E94,21F2,21,81,0A
                HEX    07,0082,8086,1540,21,82,0A
Scene_22        HEX    07,0082,95C6,4F60,22,80,00
                HEX    07,0082,E526,0AE5,22,81,01
*- Data083          
                HEX    07,0083,0000,1418,22,81,02
                HEX    07,0083,1418,1664,22,81,03
                HEX    07,0083,2A7C,15C3,22,81,04
                HEX    07,0083,403F,13C5,22,81,05
                HEX    07,0083,5404,1664,22,81,06
                HEX    07,0083,6A68,15FE,22,81,07
                HEX    07,0083,8066,1280,22,82,07
Scene_23        HEX    07,0083,92E6,4C9B,23,00,00               ; Screen #0
                HEX    07,0083,DF81,1FB7,23,01,01
*- Data084          
                HEX    07,0084,0000,1F4D,23,01,02
                HEX    07,0084,1F4D,1F4A,23,01,03
                HEX    07,0084,3E97,1E14,23,01,04
                HEX    07,0084,5CAB,21E3,23,01,05
                HEX    07,0084,7E8E,2018,23,01,06
                HEX    07,0084,9EA6,1C24,23,01,07
                HEX    07,0084,BACA,1B40,23,01,08
                HEX    07,0084,D60A,1CFB,23,01,09
*- Data085          
                HEX    07,0085,0000,1DDC,23,01,0A
                HEX    07,0085,1DDC,1A5A,23,01,0B
                HEX    07,0085,3836,1638,23,01,0C
                HEX    07,0085,4E6E,16F9,23,01,0D
                HEX    07,0085,6567,1AEC,23,01,0E
                HEX    07,0085,8053,1A36,23,01,0F
                HEX    07,0085,9A89,4F3A,23,00,10               ; Screen #1
                HEX    07,0085,E9C3,12FB,23,01,11
*- Data086          
                HEX    07,0086,0000,1272,23,01,12
                HEX    07,0086,1272,17AD,23,01,13
                HEX    07,0086,2A1F,199F,23,01,14
                HEX    07,0086,43BE,19BB,23,01,15
                HEX    07,0086,5D79,1751,23,01,16
                HEX    07,0086,74CA,166D,23,01,17
                HEX    07,0086,8B37,1A38,23,01,18
                HEX    07,0086,A56F,1824,23,01,19
                HEX    07,0086,BD93,17DF,23,01,1A
                HEX    07,0086,D572,18AE,23,01,1B
*- Data087          
                HEX    07,0087,0000,193C,23,01,1C
                HEX    07,0087,193C,19B8,23,01,1D
                HEX    07,0087,32F4,18C4,23,01,1E
                HEX    07,0087,4BB8,1583,23,01,1F
                HEX    07,0087,613B,14CC,23,01,20
                HEX    07,0087,7607,15B1,23,01,21
                HEX    07,0087,8BB8,16E9,23,01,22
                HEX    07,0087,A2A1,034A,23,01,23
                HEX    07,0087,A5EB,1E0F,23,01,24
                HEX    07,0087,C3FA,1D3D,23,01,25
                HEX    07,0087,E137,1BA9,23,01,26
*- Data088          
                HEX    07,0088,0000,6970,23,02,0A
Scene_25        HEX    07,0088,6970,54B9,25,00,00               ; Screen #0
                HEX    07,0088,BE29,07B0,25,01,01
                HEX    07,0088,C5D9,0A26,25,01,02
                HEX    07,0088,CFFF,0D95,25,01,03
                HEX    07,0088,DD94,0CC7,25,01,04
                HEX    07,0088,EA5B,0A8C,25,01,05
                HEX    07,0088,F4E7,09B0,25,01,06
*- Data089          
                HEX    07,0089,0000,0936,25,01,07
                HEX    07,0089,0936,0DC7,25,01,08
                HEX    07,0089,16FD,0EB9,25,01,09
                HEX    07,0089,25B6,0DFE,25,01,0A
                HEX    07,0089,33B4,0D2A,25,01,0B
                HEX    07,0089,40DE,0DCC,25,01,0C
                HEX    07,0089,4EAA,0C57,25,01,0D
                HEX    07,0089,5B01,0C43,25,01,0E
                HEX    07,0089,6744,0A9D,25,01,0F
                HEX    07,0089,71E1,0759,25,01,10
                HEX    07,0089,793A,0A20,25,01,11
                HEX    07,0089,835A,0973,25,01,12
                HEX    07,0089,8CCD,09A0,25,01,13
                HEX    07,0089,966D,0A0A,25,01,14
                HEX    07,0089,A077,0BF3,25,01,15
*- Data090          
                HEX    07,0090,0000,5CC9,25,00,16               ; Screen #1
                HEX    07,0090,5CC9,16FE,25,01,17
                HEX    07,0090,73C7,0925,25,01,18
                HEX    07,0090,7CEC,0803,25,01,19
                HEX    07,0090,84EF,0AEC,25,01,1A
                HEX    07,0090,8FDB,0C0E,25,01,1B
                HEX    07,0090,9BE9,0C14,25,01,1C
                HEX    07,0090,A7FD,0CF3,25,01,1D
                HEX    07,0090,B4F0,0CC2,25,01,1E
                HEX    07,0090,C1B2,200A,25,01,1F
                HEX    07,0090,E1BC,1BCF,25,01,20
*- Data091          
                HEX    07,0091,0000,1D73,25,01,21
                HEX    07,0091,1D73,18E4,25,01,22
                HEX    07,0091,3657,1DB7,25,01,23
                HEX    07,0091,540E,16D8,25,01,24
                HEX    07,0091,6AE6,17E8,25,01,25
                HEX    07,0091,82CE,1A13,25,01,26
                HEX    07,0091,9CE1,186D,25,01,27
                HEX    07,0091,B54E,16FE,25,01,28
                HEX    07,0091,CC4C,188E,25,01,29
***--- Disk8 ---
*- Data092          
                HEX    08,0092,0000,1F77,25,01,2A
                HEX    08,0092,1F77,1E9A,25,01,2B
                HEX    08,0092,3E11,1A7B,25,01,2C
                HEX    08,0092,588C,1911,25,01,2D
                HEX    08,0092,719D,216D,25,01,2E
                HEX    08,0092,930A,22BB,25,01,2F
                HEX    08,0092,B5C5,1EFA,25,01,30
                HEX    08,0092,D4BF,1CAF,25,01,31
*- Data093          
                HEX    08,0093,0000,1639,25,01,32
                HEX    08,0093,1639,1529,25,01,33
                HEX    08,0093,2B62,1C03,25,01,34
                HEX    08,0093,4765,1A56,25,01,35
                HEX    08,0093,61BB,8000,25,02,35
*- Data094          
Scene_27        HEX    08,0094,0000,4606,27,00,00               ; Screen #0
                HEX    08,0094,4606,00E6,27,01,01
                HEX    08,0094,46EC,0E4C,27,01,02
                HEX    08,0094,5538,1ECE,27,01,03
                HEX    08,0094,7406,1B7D,27,01,04
                HEX    08,0094,8F83,0D7A,27,01,05
                HEX    08,0094,9CFD,064A,27,01,06
                HEX    08,0094,A347,0722,27,01,07
                HEX    08,0094,AA69,051D,27,01,08
                HEX    08,0094,AF86,0534,27,01,09
                HEX    08,0094,B4BA,0666,27,01,0A
                HEX    08,0094,BB20,061A,27,01,0B
                HEX    08,0094,C13A,1319,27,01,0C
                HEX    08,0094,D453,2006,27,01,0D
*- Data095          
                HEX    08,0095,0000,1AF1,27,01,0E
                HEX    08,0095,1AF1,107C,27,01,0F
                HEX    08,0095,2B6D,0B62,27,01,10
                HEX    08,0095,36CF,0D43,27,01,11
                HEX    08,0095,4412,0D48,27,01,12
                HEX    08,0095,515A,0BF2,27,01,13
                HEX    08,0095,5D4C,0970,27,01,14
                HEX    08,0095,66BC,0A95,27,01,15
                HEX    08,0095,7151,05EE,27,01,16
                HEX    08,0095,773F,3830,27,02,07
                HEX    08,0095,AF6F,4F60,27,80,00
*- Data096          
                HEX    08,0096,0000,0AE5,27,81,01
                HEX    08,0096,0AE5,1418,27,81,02
                HEX    08,0096,1EFD,1664,27,81,03
                HEX    08,0096,3561,15C3,27,81,04
                HEX    08,0096,4B24,13C5,27,81,05
                HEX    08,0096,5EE9,1664,27,81,06
                HEX    08,0096,754D,15FE,27,81,07
                HEX    08,0096,8B4B,1280,27,82,07
Scene_28        HEX    08,0096,9DCB,5871,28,00,00               ; Screen #0
*- Data097          
                HEX    08,0097,0000,0DBF,28,01,01
                HEX    08,0097,0DBF,0648,28,01,02
                HEX    08,0097,1407,0944,28,01,03
                HEX    08,0097,1D4B,0B5F,28,01,04
                HEX    08,0097,28AA,0C58,28,01,05
                HEX    08,0097,3502,0BBC,28,01,06
                HEX    08,0097,40BE,09F5,28,01,07
                HEX    08,0097,4AB3,097A,28,01,08
                HEX    08,0097,542D,0A73,28,01,09
                HEX    08,0097,5EA0,0B90,28,01,0A
                HEX    08,0097,6A30,0B43,28,01,0B
                HEX    08,0097,7573,0D61,28,01,0C
                HEX    08,0097,82D4,0CB8,28,01,0D
                HEX    08,0097,8F8C,0D32,28,01,0E
                HEX    08,0097,9CBE,0DFE,28,01,0F
                HEX    08,0097,AABC,106D,28,01,10
                HEX    08,0097,BB29,1634,28,01,11
                HEX    08,0097,D15D,1681,28,01,12
                HEX    08,0097,E7DE,15E9,28,01,13
*- Data098          
                HEX    08,0098,0000,0D12,28,01,14
                HEX    08,0098,0D12,5943,28,00,15               ; Screen #1
                HEX    08,0098,6655,04D7,28,01,16
                HEX    08,0098,6B2C,0247,28,01,17
                HEX    08,0098,6D73,01F1,28,01,18
                HEX    08,0098,6F64,01D9,28,01,19
                HEX    08,0098,713D,02A3,28,01,1A
                HEX    08,0098,73E0,033D,28,01,1B
                HEX    08,0098,771D,03D0,28,01,1C
                HEX    08,0098,7AED,0433,28,01,1D
                HEX    08,0098,7F20,04D3,28,01,1E
                HEX    08,0098,83F3,03E5,28,01,1F
                HEX    08,0098,87D8,036C,28,01,20
                HEX    08,0098,8B44,0478,28,01,21
                HEX    08,0098,8FBC,06BE,28,01,22
                HEX    08,0098,967A,0AF9,28,01,23
                HEX    08,0098,A173,0EC1,28,01,24
                HEX    08,0098,B034,0AB6,28,01,25
                HEX    08,0098,BAEA,387F,28,00,26               ; Screen #2
*- Data099
                HEX    08,0099,0000,0D7E,28,01,27
                HEX    08,0099,0D7E,0BDE,28,01,28
                HEX    08,0099,195C,0EB0,28,01,29
                HEX    08,0099,280C,113E,28,01,2A
                HEX    08,0099,394A,0833,28,01,2B
                HEX    08,0099,417D,0681,28,01,2C
                HEX    08,0099,47FE,0341,28,01,2D
                HEX    08,0099,4B3F,0420,28,01,2E
                HEX    08,0099,4F5F,0477,28,01,2F
                HEX    08,0099,53D6,08DF,28,01,30
                HEX    08,0099,5CB5,0C34,28,01,31
                HEX    08,0099,68E9,0991,28,01,32
                HEX    08,0099,727A,077A,28,01,33
                HEX    08,0099,79F4,094C,28,01,34
                HEX    08,0099,8340,1031,28,01,35
                HEX    08,0099,9371,11C2,28,01,36
                HEX    08,0099,A533,1488,28,01,37
                HEX    08,0099,B9BB,13F4,28,01,38
                HEX    08,0099,CDAF,1AA0,28,01,39
                HEX    08,0099,E84F,0C2E,28,01,3A
*- Data100          
                HEX    08,0100,0000,6BE0,28,00,3B               ; Screen #3
                HEX    08,0100,6BE0,0A65,28,01,3C
                HEX    08,0100,7645,0DC8,28,01,3D
                HEX    08,0100,840D,14F0,28,01,3E
                HEX    08,0100,98FD,0C58,28,01,3F
                HEX    08,0100,A555,068F,28,01,40
                HEX    08,0100,ABE4,0549,28,01,41
                HEX    08,0100,B12D,0433,28,01,42
                HEX    08,0100,B560,034A,28,01,43
*- Data101          
                HEX    08,0101,0000,8000,28,02,0B
                HEX    08,0101,8000,5E90,28,80,00
                HEX    08,0101,DE90,0FC6,28,81,01
                HEX    08,0101,EE56,0B54,28,81,02
*- Data102          
                HEX    08,0102,0000,0A33,28,81,03
                HEX    08,0102,0A33,109E,28,81,04
                HEX    08,0102,1AD1,146C,28,81,05
                HEX    08,0102,2F3D,1A80,28,81,06
                HEX    08,0102,49BD,1762,28,81,07
                HEX    08,0102,611F,12F9,28,81,08
                HEX    08,0102,7418,0F7F,28,81,09
                HEX    08,0102,8397,0CF3,28,81,0A
                HEX    08,0102,908A,09D6,28,81,0B
                HEX    08,0102,9A60,1DC0,28,82,0B
*- Data103          
Scene_29        HEX    08,0103,0000,6A99,29,80,00               ; Death only Scene
                HEX    08,0103,6A99,12C5,29,81,01
                HEX    08,0103,7D5E,1518,29,81,02
                HEX    08,0103,9276,1298,29,81,03
                HEX    08,0103,A50E,0EB0,29,81,04
                HEX    08,0103,B3BE,0E0F,29,81,05
                HEX    08,0103,C1CD,0AA8,29,81,06
                HEX    08,0103,CC75,0969,29,81,07
                HEX    08,0103,D5DE,08D3,29,81,08
                HEX    08,0103,DEB1,027E,29,81,09
                HEX    08,0103,E12F,00A9,29,81,0A
                HEX    08,0103,E1D8,1B10,29,82,09
*- Data104          
Scene_2A        HEX    08,0104,0000,5ED3,2A,80,00               ; Death only Scene
                HEX    08,0104,5ED3,0D97,2A,81,01
                HEX    08,0104,6C6A,0B39,2A,81,02
                HEX    08,0104,77A3,0CCA,2A,81,03
                HEX    08,0104,846D,0D53,2A,81,04
                HEX    08,0104,91C0,1773,2A,81,05
                HEX    08,0104,A933,1FD4,2A,81,06
                HEX    08,0104,C907,15E2,2A,81,07
                HEX    08,0104,DEE9,0CE3,2A,81,08
                HEX    08,0104,EBCC,0949,2A,81,09
***--- Disk9 ---
*- Data105          
                HEX    09,0105,0000,1330,2A,82,09
Scene_2C        HEX    09,0105,1330,6A99,2C,00,00               ; Screen #0
                HEX    09,0105,7DC9,0635,2C,01,01
                HEX    09,0105,83FE,054E,2C,01,02
                HEX    09,0105,894C,03BC,2C,01,03
                HEX    09,0105,8D08,0589,2C,01,04
                HEX    09,0105,9291,06E1,2C,01,05
                HEX    09,0105,9972,05D9,2C,01,06
                HEX    09,0105,9F4B,074E,2C,01,07
                HEX    09,0105,A699,0733,2C,01,08
                HEX    09,0105,ADCC,06DC,2C,01,09
                HEX    09,0105,B4A8,0754,2C,01,0A
                HEX    09,0105,BBFC,083E,2C,01,0B
                HEX    09,0105,C43A,0910,2C,01,0C
                HEX    09,0105,CD4A,0A90,2C,01,0D
                HEX    09,0105,D7DA,0919,2C,01,0E
                HEX    09,0105,E0F3,0C42,2C,01,0F
*- Data106          
                HEX    09,0106,0000,1745,2C,01,10
                HEX    09,0106,1745,1290,2C,01,11
                HEX    09,0106,29D5,0EA1,2C,01,12
                HEX    09,0106,3876,5DFB,2C,00,13               ; Screen #1
                HEX    09,0106,9671,0650,2C,01,14
                HEX    09,0106,9CC1,0A36,2C,01,15
                HEX    09,0106,A6F7,0848,2C,01,16
                HEX    09,0106,AF3F,0645,2C,01,17
                HEX    09,0106,B584,0676,2C,01,18
                HEX    09,0106,BBFA,0AC2,2C,01,19
                HEX    09,0106,C6BC,1197,2C,01,1A
                HEX    09,0106,D853,116C,2C,01,1B
                HEX    09,0106,E9BF,0DA7,2C,01,1C
*- Data107          
                HEX    09,0107,0000,1257,2C,01,1D
                HEX    09,0107,1257,1687,2C,01,1E
                HEX    09,0107,28DE,11B5,2C,01,1F
                HEX    09,0107,3A93,0BA9,2C,01,20
                HEX    09,0107,463C,0A78,2C,01,21
                HEX    09,0107,50B4,0BD6,2C,01,22
                HEX    09,0107,5C8A,0E5F,2C,01,23
                HEX    09,0107,6AE9,0F89,2C,01,24
                HEX    09,0107,7A72,3707,2C,00,25               ; Screen #2
                HEX    09,0107,B179,05DC,2C,01,26
                HEX    09,0107,B755,06D1,2C,01,27
                HEX    09,0107,BE26,0ABF,2C,01,28
                HEX    09,0107,C8E5,08D4,2C,01,29
                HEX    09,0107,D1B9,080C,2C,01,2A
                HEX    09,0107,D9C5,0835,2C,01,2B
                HEX    09,0107,E1FA,05CA,2C,01,2C
                HEX    09,0107,E7C4,041E,2C,01,2D
                HEX    09,0107,EBE2,053F,2C,01,2E
                HEX    09,0107,F121,061F,2C,01,2F
                HEX    09,0107,F740,068C,2C,01,30
*- Data108          
                HEX    09,0108,0000,0F90,2C,01,31
                HEX    09,0108,0F90,249E,2C,01,32
                HEX    09,0108,342E,2B8B,2C,01,33
                HEX    09,0108,5FB9,160B,2C,01,34
                HEX    09,0108,75C4,0967,2C,01,35
                HEX    09,0108,7F2B,04A8,2C,01,36
                HEX    09,0108,83D3,031A,2C,01,37
                HEX    09,0108,86ED,0C01,2C,01,38
                HEX    09,0108,92EE,1E5B,2C,01,39
                HEX    09,0108,B149,22A5,2C,01,3A
                HEX    09,0108,D3EE,0F91,2C,01,3B
                HEX    09,0108,E37F,03B6,2C,01,3C
*- Data109          
                HEX    09,0109,0000,8000,2C,02,09
Scene_2F        HEX    09,0109,8000,6822,2F,00,00               ; Screen #0
                HEX    09,0109,E822,0C10,2F,01,01
                HEX    09,0109,F432,0408,2F,01,02
*- Data110          
                HEX    09,0110,0000,0FEF,2F,01,03
                HEX    09,0110,0FEF,0E32,2F,01,04
                HEX    09,0110,1E21,0B03,2F,01,05
                HEX    09,0110,2924,063C,2F,01,06
                HEX    09,0110,2F60,0619,2F,01,07
                HEX    09,0110,3579,060B,2F,01,08
                HEX    09,0110,3B84,03DF,2F,01,09
                HEX    09,0110,3F63,0865,2F,01,0A
                HEX    09,0110,47C8,0D98,2F,01,0B
                HEX    09,0110,5560,0D5B,2F,01,0C
                HEX    09,0110,62BB,0944,2F,01,0D
                HEX    09,0110,6BFF,0EA2,2F,01,0E
                HEX    09,0110,7AA1,0DEA,2F,01,0F
                HEX    09,0110,888B,0B52,2F,01,10
                HEX    09,0110,93DD,0BC9,2F,01,11
                HEX    09,0110,9FA6,0B33,2F,01,12
                HEX    09,0110,AAD9,0F82,2F,01,13
                HEX    09,0110,BA5B,0E1B,2F,01,14
                HEX    09,0110,C876,117A,2F,01,15
                HEX    09,0110,D9F0,0CB5,2F,01,16
                HEX    09,0110,E6A5,0B82,2F,01,17
                HEX    09,0110,F227,0CBE,2F,01,18
*- Data111          
                HEX    09,0111,0000,0AB0,2F,01,19
                HEX    09,0111,0AB0,069D,2F,01,1A
                HEX    09,0111,114D,6293,2F,00,1B               ; Screen #1
                HEX    09,0111,73E0,0559,2F,01,1C
                HEX    09,0111,7939,0798,2F,01,1D
                HEX    09,0111,80D1,0656,2F,01,1E
                HEX    09,0111,8727,07A3,2F,01,1F
                HEX    09,0111,8ECA,0847,2F,01,20
                HEX    09,0111,9711,07BA,2F,01,21
                HEX    09,0111,9ECB,0620,2F,01,22
                HEX    09,0111,A4EB,062D,2F,01,23
                HEX    09,0111,AB18,06FD,2F,01,24
                HEX    09,0111,B215,08BD,2F,01,25
                HEX    09,0111,BAD2,056D,2F,01,26
                HEX    09,0111,C03F,0450,2F,01,27
                HEX    09,0111,C48F,03B2,2F,01,28
*- Data112          
                HEX    09,0112,0000,6300,2F,02,28
                HEX    09,0112,6300,6557,2F,80,00
                HEX    09,0112,C857,1AFB,2F,81,01
*- Data113          
                HEX    09,0113,0000,24B4,2F,81,02
                HEX    09,0113,24B4,19D1,2F,81,03
                HEX    09,0113,3E85,1137,2F,81,04
                HEX    09,0113,4FBC,10B0,2F,81,05
                HEX    09,0113,606C,0F71,2F,81,06
                HEX    09,0113,6FDD,1023,2F,81,07
                HEX    09,0113,8000,0E90,2F,81,08
                HEX    09,0113,8E90,0FCB,2F,81,09
                HEX    09,0113,9E5B,10F6,2F,81,0A
                HEX    09,0113,AF51,1008,2F,81,0B
                HEX    09,0113,BF59,0EAD,2F,81,0C
                HEX    09,0113,CE06,1CC0,2F,82,0C
*- Data114          
Scene_30        HEX    09,0114,0000,60AD,30,00,00               ; Screen #0
                HEX    09,0114,60AD,0775,30,01,01
                HEX    09,0114,6822,06EE,30,01,02
                HEX    09,0114,6F10,0704,30,01,03
                HEX    09,0114,7614,07B1,30,01,04
                HEX    09,0114,7DC5,058F,30,01,05
                HEX    09,0114,8354,04BF,30,01,06
                HEX    09,0114,8813,0584,30,01,07
                HEX    09,0114,8D97,06E0,30,01,08
                HEX    09,0114,9477,083E,30,01,09
                HEX    09,0114,9CB5,0999,30,01,0A
                HEX    09,0114,A64E,0CC9,30,01,0B
                HEX    09,0114,B317,0BEB,30,01,0C
                HEX    09,0114,BF02,0B86,30,01,0D
                HEX    09,0114,CA88,0DE8,30,01,0E
                HEX    09,0114,D870,132C,30,01,0F
                HEX    09,0114,EB9C,0BD5,30,01,10
*- Data115          
                HEX    09,0115,0000,0A3D,30,01,11
                HEX    09,0115,0A3D,0650,30,01,12
                HEX    09,0115,108D,02F5,30,01,13
                HEX    09,0115,1382,6261,30,00,14               ; Screen #1
                HEX    09,0115,75E3,05C4,30,01,15
                HEX    09,0115,7BA7,05D0,30,01,16
                HEX    09,0115,8177,074D,30,01,17
                HEX    09,0115,88C4,0A56,30,01,18
                HEX    09,0115,931A,0942,30,01,19
                HEX    09,0115,9C5C,0AA8,30,01,1A
                HEX    09,0115,A704,0ABE,30,01,1B
                HEX    09,0115,B1C2,0CE2,30,01,1C
                HEX    09,0115,BEA4,0CA8,30,01,1D
                HEX    09,0115,CB4C,0CD4,30,01,1E
                HEX    09,0115,D820,0E55,30,01,1F
                HEX    09,0115,E675,091E,30,01,20
                HEX    09,0115,EF93,066D,30,01,21
                HEX    09,0115,F600,082D,30,01,22
*- Data116          
                HEX    09,0116,0000,07DA,30,01,23
                HEX    09,0116,07DA,06B0,30,01,24
                HEX    09,0116,0E8A,0513,30,01,25
                HEX    09,0116,139D,0306,30,01,26
                HEX    09,0116,16A3,6287,30,00,27               ; Screen #2
                HEX    09,0116,792A,06DA,30,01,28
                HEX    09,0116,8004,0063,30,01,29
                HEX    09,0116,8067,012B,30,01,2A
                HEX    09,0116,8192,0192,30,01,2B
                HEX    09,0116,8324,039A,30,01,2C
                HEX    09,0116,86BE,0562,30,01,2D
                HEX    09,0116,8C20,0B5D,30,01,2E
                HEX    09,0116,977D,0BE8,30,01,2F
                HEX    09,0116,A365,0B9F,30,01,30
                HEX    09,0116,AF04,0CE9,30,01,31
                HEX    09,0116,BBED,10B3,30,01,32
                HEX    09,0116,CCA0,1287,30,01,33
                HEX    09,0116,DF27,1210,30,01,34
*- Data117          
                HEX    09,0117,0000,104E,30,01,35
                HEX    09,0117,104E,0B98,30,01,36
                HEX    09,0117,1BE6,053D,30,01,37
                HEX    09,0117,2123,8000,30,02,37
                HEX    09,0117,A123,00B4,30,80,00
                HEX    09,0117,A1D7,0D78,30,81,01
                HEX    09,0117,AF4F,1416,30,81,02
                HEX    09,0117,C365,1860,30,81,03
                HEX    09,0117,DBC5,1A95,30,81,04
***--- DiskA ---
*- Data118          
                HEX    0A,0118,0000,2065,30,81,05
                HEX    0A,0118,2065,2168,30,81,06
                HEX    0A,0118,41CD,1B4E,30,81,07
                HEX    0A,0118,5D1B,17D0,30,81,08
                HEX    0A,0118,74EB,17E5,30,81,09
                HEX    0A,0118,8CD0,18AB,30,81,0A
                HEX    0A,0118,A57B,1CF0,30,82,0A
*- Data119          
Scene_31        HEX    0A,0119,0000,4F6F,31,80,00               ; Death only Scene
                HEX    0A,0119,4F6F,2AE2,31,81,01
                HEX    0A,0119,7A51,3F85,31,81,02
                HEX    0A,0119,B9D6,3B02,31,81,03
*- Data120          
                HEX    0A,0120,0000,2247,31,81,04
                HEX    0A,0120,2247,1ADA,31,81,05
                HEX    0A,0120,3D21,1CAD,31,81,06
                HEX    0A,0120,59CE,1ADF,31,81,07
                HEX    0A,0120,74AD,1B2E,31,81,08
                HEX    0A,0120,8FDB,1B61,31,81,09
                HEX    0A,0120,AB3C,19D5,31,81,0A
                HEX    0A,0120,C511,0FF0,31,82,0A
*- Data124          
                HEX    0A,0124,0000,1023,33,81,07               ; Scenes #32 / #33 / #34 have been deleted
                HEX    0A,0124,1023,0E90,33,81,08
                HEX    0A,0124,1EB3,0FCB,33,81,09
                HEX    0A,0124,2E7E,10F6,33,81,0A
                HEX    0A,0124,3F74,1008,33,81,0B
                HEX    0A,0124,4F7C,0EAD,33,81,0C
                HEX    0A,0124,5E29,1CC0,33,82,0C
Scene_34        HEX    0A,0124,7AE9,6272,34,00,00               ; Screen #0
                HEX    0A,0124,DD5B,0284,34,01,01
                HEX    0A,0124,DFDF,00F6,34,01,02
                HEX    0A,0124,E0D5,0278,34,01,03
                HEX    0A,0124,E34D,03B9,34,01,04
                HEX    0A,0124,E706,0565,34,01,05
                HEX    0A,0124,EC6B,0653,34,01,06
                HEX    0A,0124,F2BE,07D7,34,01,07
*- Data125          
                HEX    0A,0125,0000,074C,34,01,08
                HEX    0A,0125,074C,06FE,34,01,09
                HEX    0A,0125,0E4A,07A4,34,01,0A
                HEX    0A,0125,15EE,08D6,34,01,0B
                HEX    0A,0125,1EC4,0940,34,01,0C
                HEX    0A,0125,2804,0899,34,01,0D
                HEX    0A,0125,309D,0572,34,01,0E
                HEX    0A,0125,360F,0367,34,01,0F
                HEX    0A,0125,3976,66FC,34,00,10               ; Screen #1
                HEX    0A,0125,A072,0466,34,01,11
                HEX    0A,0125,A4D8,042D,34,01,12
                HEX    0A,0125,A905,05CC,34,01,13
                HEX    0A,0125,AED1,09AD,34,01,14
                HEX    0A,0125,B87E,0D63,34,01,15
                HEX    0A,0125,C5E1,0C40,34,01,16
                HEX    0A,0125,D221,0A7A,34,01,17
                HEX    0A,0125,DC9B,0B7A,34,01,18
                HEX    0A,0125,E815,0897,34,01,19
                HEX    0A,0125,F0AC,0B62,34,01,1A
*- Data126          
                HEX    0A,0126,0000,0876,34,01,1B
                HEX    0A,0126,0876,05F5,34,01,1C
                HEX    0A,0126,0E6B,057D,34,01,1D
                HEX    0A,0126,13E8,04DF,34,01,1E
                HEX    0A,0126,18C7,5901,34,00,1F               ; Screen #2
                HEX    0A,0126,71C8,0CA8,34,01,20
                HEX    0A,0126,7E70,04C6,34,01,21
                HEX    0A,0126,8336,0862,34,01,22
                HEX    0A,0126,8B98,0CE6,34,01,23
                HEX    0A,0126,987E,0B4D,34,01,24
                HEX    0A,0126,A3CB,0B37,34,01,25
                HEX    0A,0126,AF02,0703,34,01,26
                HEX    0A,0126,B605,0558,34,01,27
                HEX    0A,0126,BB5D,06A2,34,01,28
                HEX    0A,0126,C1FF,050A,34,01,29
                HEX    0A,0126,C709,02B8,34,01,2A
                HEX    0A,0126,C9C1,01D2,34,01,2B
                HEX    0A,0126,CB93,01F8,34,01,2C
                HEX    0A,0126,CD8B,0553,34,01,2D
                HEX    0A,0126,D2DE,03DC,34,01,2E
                HEX    0A,0126,D6BA,06B0,34,01,2F
                HEX    0A,0126,DD6A,05CF,34,01,30
                HEX    0A,0126,E339,0026,34,01,31
*- Data127          
                HEX    0A,0127,0000,5DDF,34,00,32               ; Screen #3
                HEX    0A,0127,5DDF,0B86,34,01,33
                HEX    0A,0127,6965,010B,34,01,34
                HEX    0A,0127,6A70,04AB,34,01,35
                HEX    0A,0127,6F1B,087E,34,01,36
                HEX    0A,0127,7799,0C92,34,01,37
                HEX    0A,0127,842B,0FDB,34,01,38
                HEX    0A,0127,9406,11BC,34,01,39
                HEX    0A,0127,A5C2,10FC,34,01,3A
                HEX    0A,0127,B6BE,1B38,34,01,3B
                HEX    0A,0127,D1F6,1A42,34,01,3C
*- Data128          
                HEX    0A,0128,0000,13D5,34,01,3D
                HEX    0A,0128,13D5,144A,34,01,3E
                HEX    0A,0128,281F,1224,34,01,3F
                HEX    0A,0128,3A43,10D8,34,01,40
                HEX    0A,0128,4B1B,10EE,34,01,41
                HEX    0A,0128,5C09,0340,34,01,42
                HEX    0A,0128,5F49,8000,34,02,0A
*- Data129          
Scene_37        HEX    0A,0129,0000,6934,37,00,00               ; Screen #0
                HEX    0A,0129,6934,00BC,37,01,01
                HEX    0A,0129,69F0,018B,37,01,02
                HEX    0A,0129,6B7B,03B5,37,01,03
                HEX    0A,0129,6F30,0488,37,01,04
                HEX    0A,0129,73B8,0342,37,01,05
                HEX    0A,0129,76FA,0269,37,01,06
                HEX    0A,0129,7963,01E7,37,01,07
                HEX    0A,0129,7B4A,01D3,37,01,08
                HEX    0A,0129,7D1D,0237,37,01,09
                HEX    0A,0129,7F54,01B0,37,01,0A
                HEX    0A,0129,8104,01C2,37,01,0B
                HEX    0A,0129,82C6,6612,37,00,0C               ; Screen #1
                HEX    0A,0129,E8D8,0D42,37,01,0D
                HEX    0A,0129,F61A,0616,37,01,0E
*- Data130          
                HEX    0A,0130,0000,06F9,37,01,0F
                HEX    0A,0130,06F9,0687,37,01,10
                HEX    0A,0130,0D80,07C0,37,01,11
                HEX    0A,0130,1540,0750,37,01,12
                HEX    0A,0130,1C90,06CF,37,01,13
                HEX    0A,0130,235F,05BB,37,01,14
                HEX    0A,0130,291A,062E,37,01,15
                HEX    0A,0130,2F48,0E9E,37,01,16
                HEX    0A,0130,3DE6,11CD,37,01,17
                HEX    0A,0130,4FB3,15C1,37,01,18
                HEX    0A,0130,6574,146B,37,01,19
                HEX    0A,0130,79DF,13A8,37,01,1A
                HEX    0A,0130,8D87,156F,37,01,1B
                HEX    0A,0130,A2F6,10F7,37,01,1C
                HEX    0A,0130,B3ED,1017,37,01,1D
                HEX    0A,0130,C404,0EB2,37,01,1E
                HEX    0A,0130,D2B6,05B5,37,01,1F
                HEX    0A,0130,D86B,0284,37,01,20
                HEX    0A,0130,DAEF,0281,37,01,21
*- Data131          
                HEX    0A,0131,0000,5A15,37,00,22               ; Screen #2
                HEX    0A,0131,5A15,01C3,37,01,23
                HEX    0A,0131,5BD8,025C,37,01,24
                HEX    0A,0131,5E34,022F,37,01,25
                HEX    0A,0131,6063,028E,37,01,26
                HEX    0A,0131,62F1,0399,37,01,27
                HEX    0A,0131,668A,049B,37,01,28
                HEX    0A,0131,6B25,0526,37,01,29
                HEX    0A,0131,704B,05CC,37,01,2A
                HEX    0A,0131,7617,08C1,37,01,2B
                HEX    0A,0131,7ED8,0966,37,01,2C
                HEX    0A,0131,883E,0A91,37,01,2D
                HEX    0A,0131,92CF,0B17,37,01,2E
                HEX    0A,0131,9DE6,0AF6,37,01,2F
                HEX    0A,0131,A8DC,0B53,37,01,30
                HEX    0A,0131,B42F,09E0,37,01,31
                HEX    0A,0131,BE0F,0CB4,37,01,32
                HEX    0A,0131,CAC3,0DBB,37,01,33
                HEX    0A,0131,D87E,0C4A,37,01,34
                HEX    0A,0131,E4C8,0676,37,01,35
                HEX    0A,0131,EB3E,02FC,37,01,36
                HEX    0A,0131,EE3A,03C3,37,01,37
                HEX    0A,0131,F1FD,0D7C,37,01,38
*- Data132          
                HEX    0A,0132,0000,2979,37,01,39
                HEX    0A,0132,2979,13DD,37,01,3A
                HEX    0A,0132,3D56,0E2C,37,01,3B
                HEX    0A,0132,4B82,0F00,37,01,3C
                HEX    0A,0132,5A82,0E10,37,01,3D
                HEX    0A,0132,6892,0E7B,37,01,3E
                HEX    0A,0132,770D,0959,37,01,3F
                HEX    0A,0132,8066,0474,37,01,40
*- Data133          
                HEX    0A,0133,0000,8000,37,02,40
Scene_3C        HEX    0A,0133,8000,6FA3,3C,00,00               ; Screen #0
                HEX    0A,0133,EFA3,0DC4,3C,01,01
***--- DiskB ---
*- Data134          
                HEX    0B,0134,0000,0CA1,3C,01,02
                HEX    0B,0134,0CA1,0E83,3C,01,03
                HEX    0B,0134,1B24,0F17,3C,01,04
                HEX    0B,0134,2A3B,0E1C,3C,01,05
                HEX    0B,0134,3857,0C14,3C,01,06
                HEX    0B,0134,446B,0CD2,3C,01,07
                HEX    0B,0134,513D,0D05,3C,01,08
                HEX    0B,0134,5E42,0E56,3C,01,09
                HEX    0B,0134,6C98,0E51,3C,01,0A
                HEX    0B,0134,7AE9,0D11,3C,01,0B
                HEX    0B,0134,87FA,0BE4,3C,01,0C
                HEX    0B,0134,93DE,0BE7,3C,01,0D
                HEX    0B,0134,9FC5,0C0A,3C,01,0E
                HEX    0B,0134,ABCF,0C8C,3C,01,0F
                HEX    0B,0134,B85B,0AB9,3C,01,10
*- Data135          
                HEX    0B,0135,0000,7237,3C,00,11               ; Screen #1
                HEX    0B,0135,7237,08AA,3C,01,12
                HEX    0B,0135,7AE1,07AB,3C,01,13
                HEX    0B,0135,828C,0887,3C,01,14
                HEX    0B,0135,8B13,0883,3C,01,15
                HEX    0B,0135,9396,0798,3C,01,16
                HEX    0B,0135,9B2E,0771,3C,01,17
                HEX    0B,0135,A29F,06F1,3C,01,18
                HEX    0B,0135,A990,0868,3C,01,19
                HEX    0B,0135,B1F8,07A4,3C,01,1A
                HEX    0B,0135,B99C,0AF8,3C,01,1B
                HEX    0B,0135,C494,0BC8,3C,01,1C
                HEX    0B,0135,D05C,0BBB,3C,01,1D
                HEX    0B,0135,DC17,0B83,3C,01,1E
                HEX    0B,0135,E79A,0777,3C,01,1F
                HEX    0B,0135,EF11,0641,3C,01,20
                HEX    0B,0135,F552,0740,3C,01,21
*- Data136          
                HEX    0B,0136,0000,54DA,3C,00,22               ; Screen #2
                HEX    0B,0136,54DA,1220,3C,01,23
                HEX    0B,0136,66FA,1006,3C,01,24
                HEX    0B,0136,7700,1005,3C,01,25
                HEX    0B,0136,8705,10A9,3C,01,26
                HEX    0B,0136,97AE,1DDB,3C,01,27
                HEX    0B,0136,B589,1F43,3C,01,28
                HEX    0B,0136,D4CC,146C,3C,01,29
                HEX    0B,0136,E938,0B1E,3C,01,2A
                HEX    0B,0136,F456,0988,3C,01,2B
*- Data137          
                HEX    0B,0137,0000,1340,3C,01,2C
                HEX    0B,0137,1340,1F20,3C,01,2D
                HEX    0B,0137,3260,1AD7,3C,01,2E
                HEX    0B,0137,4D37,0D9E,3C,01,2F
                HEX    0B,0137,5AD5,0FD0,3C,01,30
                HEX    0B,0137,6AA5,0BD6,3C,01,31
                HEX    0B,0137,767B,0852,3C,01,32
                HEX    0B,0137,7ECD,8000,3C,02,32
*- Data138          
Scene_3E        HEX    0B,0138,0000,5F11,3E,00,00               ; Screen #0
                HEX    0B,0138,5F11,0226,3E,01,01
                HEX    0B,0138,6137,022A,3E,01,02
                HEX    0B,0138,6361,026B,3E,01,03
                HEX    0B,0138,65CC,0234,3E,01,04
                HEX    0B,0138,6800,01F9,3E,01,05
                HEX    0B,0138,69F9,025E,3E,01,06
                HEX    0B,0138,6C57,02E7,3E,01,07
                HEX    0B,0138,6F3E,030A,3E,01,08
                HEX    0B,0138,7248,033F,3E,01,09
                HEX    0B,0138,7587,0379,3E,01,0A
                HEX    0B,0138,7900,034E,3E,01,0B
                HEX    0B,0138,7C4E,0635,3E,01,0C
                HEX    0B,0138,8283,08DD,3E,01,0D
                HEX    0B,0138,8B60,150A,3E,01,0E
                HEX    0B,0138,A06A,161F,3E,01,0F
*- Data139          
                HEX    0B,0139,0000,6B21,3E,00,10               ; Screen #1
                HEX    0B,0139,6B21,02BE,3E,01,11
                HEX    0B,0139,6DDF,0605,3E,01,12
                HEX    0B,0139,73E4,0678,3E,01,13
                HEX    0B,0139,7A5C,05FF,3E,01,14
                HEX    0B,0139,805B,06A4,3E,01,15
                HEX    0B,0139,86FF,079C,3E,01,16
                HEX    0B,0139,8E9B,0838,3E,01,17
                HEX    0B,0139,96D3,0A5F,3E,01,18
                HEX    0B,0139,A132,0947,3E,01,19
                HEX    0B,0139,AA79,0511,3E,01,1A
                HEX    0B,0139,AF8A,03A1,3E,01,1B
                HEX    0B,0139,B32B,0531,3E,01,1C
*- Data140          
                HEX    0B,0140,0000,592C,3E,00,1D               ; Screen #2
                HEX    0B,0140,592C,08D5,3E,01,1E
                HEX    0B,0140,6201,0263,3E,01,1F
                HEX    0B,0140,6464,01E6,3E,01,20
                HEX    0B,0140,664A,03D1,3E,01,21
                HEX    0B,0140,6A1B,0557,3E,01,22
                HEX    0B,0140,6F72,058B,3E,01,23
                HEX    0B,0140,74FD,06F1,3E,01,24
                HEX    0B,0140,7BEE,0534,3E,01,25
                HEX    0B,0140,8122,04D1,3E,01,26
                HEX    0B,0140,85F3,06BD,3E,01,27
                HEX    0B,0140,8CB0,0686,3E,01,28
                HEX    0B,0140,9336,08B4,3E,01,29
                HEX    0B,0140,9BEA,0AB3,3E,01,2A
                HEX    0B,0140,A69D,07FE,3E,01,2B
                HEX    0B,0140,AE9B,0635,3E,01,2C
                HEX    0B,0140,B4D0,095F,3E,01,2D
                HEX    0B,0140,BE2F,0893,3E,01,2E
                HEX    0B,0140,C6C2,1C0D,3E,01,2F
                HEX    0B,0140,E2CF,13A7,3E,01,30
                HEX    0B,0140,F676,05CE,3E,01,31
                HEX    0B,0140,FC44,01BE,3E,01,32
*- Data141          
                HEX    0B,0141,0000,8000,3E,02,0C
Scene_41        HEX    0B,0141,8000,5440,41,00,00               ; You Win Scene
                HEX    0B,0141,D440,030D,41,01,01
                HEX    0B,0141,D74D,09F8,41,01,02
                HEX    0B,0141,E145,179B,41,01,03
*- Data142          
                HEX    0B,0142,0000,198F,41,01,04
                HEX    0B,0142,198F,0A7A,41,01,05
                HEX    0B,0142,2409,041A,41,01,06
                HEX    0B,0142,2823,037E,41,01,07
                HEX    0B,0142,2BA1,03F2,41,01,08
                HEX    0B,0142,2F93,04D6,41,01,09
                HEX    0B,0142,3469,0486,41,01,0A
                HEX    0B,0142,38EF,03FD,41,01,0B
                HEX    0B,0142,3CEC,56DC,41,00,0C               ; Screen #1
                HEX    0B,0142,93C8,0D4B,41,01,0D
                HEX    0B,0142,A113,0E65,41,01,0E
                HEX    0B,0142,AF78,0D00,41,01,0F
                HEX    0B,0142,BC78,0EBE,41,01,10
                HEX    0B,0142,CB36,11A8,41,01,11
                HEX    0B,0142,DCDE,1510,41,01,12
*- Data143          
                HEX    0B,0143,0000,14A0,41,01,13
                HEX    0B,0143,14A0,14B0,41,01,14
                HEX    0B,0143,2950,1794,41,01,15
                HEX    0B,0143,40E4,102B,41,01,16
                HEX    0B,0143,510F,05AB,41,01,17               ; Screen #2
                HEX    0B,0143,56BA,58D7,41,00,18
                HEX    0B,0143,AF91,0E45,41,01,19
                HEX    0B,0143,BDD6,0E60,41,01,1A
                HEX    0B,0143,CC36,2876,41,01,1B
*- Data144          
                HEX    0B,0144,0000,2462,41,01,1C
                HEX    0B,0144,2462,0BE9,41,01,1D
                HEX    0B,0144,304B,0DC2,41,01,1E
                HEX    0B,0144,3E0D,0D79,41,01,1F
                HEX    0B,0144,4B86,0B90,41,01,20
                HEX    0B,0144,5716,0A67,41,01,21
                HEX    0B,0144,617D,0C8A,41,01,22
                HEX    0B,0144,6E07,0F05,41,01,23
                HEX    0B,0144,7D0C,1707,41,01,24
                HEX    0B,0144,9413,1EB9,41,01,25
                HEX    0B,0144,B2CC,2272,41,01,26
                HEX    0B,0144,D53E,0DF6,41,01,27
                HEX    0B,0144,E334,0CD7,41,01,28
                HEX    0B,0144,F00B,0007,41,01,29
                HEX    0B,0144,F012,001E,41,01,2A
                HEX    0B,0144,F030,0085,41,01,2B
                HEX    0B,0144,F0B5,01DB,41,01,2C
                HEX    0B,0144,F290,0674,41,01,2D
*- Data145          
                HEX    0B,0145,0000,15EB,41,01,2E
                HEX    0B,0145,15EB,0002,41,01,2F
                HEX    0B,0145,15ED,0002,41,01,30
                HEX    0B,0145,15EF,0002,41,01,31
                HEX    0B,0145,15F1,0002,41,01,32
                HEX    0B,0145,15F3,0002,41,01,33
                HEX    0B,0145,15F5,0002,41,01,34
                HEX    0B,0145,15F7,0002,41,01,35
                HEX    0B,0145,15F9,0002,41,01,36
                HEX    0B,0145,15FB,0002,41,01,37
                HEX    0B,0145,15FD,0002,41,01,38
                HEX    0B,0145,15FF,0002,41,01,39
                HEX    0B,0145,1601,0002,41,01,3A
                HEX    0B,0145,1603,8000,41,02,34

Scene_End       HEX    00,0000,0000,0000,00,00,00


**********  Scene Action  **********

SceneAction_01                                                  ; # Action, [Frame,Action,Death]
SceneAction_02                                                  ; Action : A...DURL  (Action=80,Down=08,Up=04,Right=02,Left=01)
SceneAction_03
SceneAction_04
SceneAction_05
SceneAction_07
SceneAction_0B
SceneAction_12
SceneAction_21
SceneAction_22
SceneAction_29
SceneAction_2A
SceneAction_31
SceneAction_41
SceneAction_5A  HEX    00                                       ; No Action for these Scenes


SceneAction_06  HEX    03,170407,1E8006,318006                  ; U A A
SceneAction_09  HEX    01,200209                                ; R
SceneAction_0C  HEX    01,07040C                                ; U
SceneAction_0D  HEX    01,10800D                                ; A
SceneAction_0E  HEX    01,20010F                                ; L
SceneAction_0F  HEX    01,08010F                                ; L
SceneAction_10  HEX    03,09040F,11080F,1F800F                  ; U D A
SceneAction_11  HEX    04,09020F,15800F,24010F,33800F           ; R A L A
SceneAction_15  HEX    03,0E0410,1E0110,2F0210                  ; U L R
SceneAction_17  HEX    02,178011,250111                         ; A L
SceneAction_1A  HEX    02,080211,180411                         ; R U
SceneAction_1C  HEX    02,0D0112,27801F                         ; L A
SceneAction_1F  HEX    01,18041F                                ; U
SceneAction_20  HEX    06,0B0120,130820,1C0220,220220,2B0820,348022  ; L D R R D
SceneAction_23  HEX    04,060120,0E0821,180220,218020           ; L D R A
SceneAction_25  HEX    02,118020,248020                         ; A A
SceneAction_27  HEX    01,120127                                ; L
SceneAction_28  HEX    02,1C8028,350228                         ; A R
SceneAction_2C  HEX    05,09022A,100429,1B802A,23042A,36802A    ; R U A U A
SceneAction_2F  HEX    01,16802F                                ; A
SceneAction_30  HEX    04,0A082F,0F802F,1B802F,31012F           ; D A A L
SceneAction_34  HEX    04,0A042F,1A042F,240230,3A022F           ; U U R R
SceneAction_37  HEX    02,170231,2B022F                         ; R R
SceneAction_3C  HEX    02,160831,1C8031                         ; D A
SceneAction_3E  HEX    03,0C0231,180231,28802F                  ; R R A   

********************************************************************************
